Issuu on Google+

iPROPERTY.COM MALAYSIA’S NO.1 PROPERTY & REAL ESTATE WEBSITE

Voted No. 1 Property Magazine 2010/2011 by A+M Magazine

JALIN REALTY’S AUSTRALIAN VENTURES Jalin Realty is today one of the top representative agencies among Australian developers

Iluna@Nilai Impian A DREAM COME TRUE

ISSUE 81 NOVEMBER 2011 KDN PP13368/04/2012(029483) MICA(P)158/04/2011

MICA(P)158/04/2011 KDN PP13368/04/2012(029483)

Issue 81 | Nov 2011 | RM8.00, S$8.00

PENANG THE RISE OF HERITAGE HOTELS

Penang’s Georgetown is easily one of the most valuable property markets in Malaysia


editor’s CEO’S NOTE note

EDITORIAL Writer Jeremy Vinesh Sheetal Walia DESIGN Art Director Angeline Lim

iPROPERTY.COM MALAYSIA PERFORMS A HAT TRICK! It’s November and we are one month away from the start of a whole new year! What’s in store for 2012? Well, whatever the challenge, we will embrace it and strive for excellence! I would like to take this opportunity to congratulate the editorial team for making this magazine the No.1 publication and for successfully snapping up the highly coveted award by Advertising + Marketing for the third consecutive year since 2009. What a tremendous hat trick accomplishment!

108

Aside from this astounding success, iProperty.com Malaysia, the country’s No.1 Property Portal, has once again been named Digital Media Company of the Year in the category of Property and Real Estate, ahead of our competitors Mudah Property, Star Property and HomeGuru. Kudos to the team! This success is also greatly attributed to you, our esteemed readers, partners and clients. So, from the team, A BIG THANK YOU and we look forward to many more such success! In this issue, the editorial team dwells deeper in the 2012 Budget. They share what goodies were unveiled in relation to the property industry and what captains of the industry have to say about it as well. Hope the budget was everything you expected it to be.

Shaun Di Gregorio Chief Executive Officer The iProperty Group

Senior Graphic Designer Irene Lim Graphic Designer Jason Kwong DISPLAY ADVERTISING Head of Display Sales Lily Kong Magazine Co-ordinator Sarah Samad AGENT ADVERTISING Agent Sales Manager Leon Kong MARKETING Consumer Communications Manager Foo Chia Chern Customer Product Manager Franz Narcis Customer Communications Manager Angela Sargunan MANAGEMENT Chief Executive Officer Shaun Di Gregorio Country Manager – Malaysia Timothy Hor Manager Business Operations Loh-Lim Shen Yi

iProperty.com Malaysia Sdn Bhd (600850-K) 45-6 The Boulevard, Mid Valley City Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia. Phone: (603) 2264 6888 | Fax: (603) 2264 6999 Sales enquiries: my.sales@iproperty.com Editorial Matters: editorial@iproperty.com General enquiries: my.info@iproperty.com Subscription: subscription@iproperty.com iProperty.com Magazine is published monthly by iProperty.com Malaysia Sdn Bhd 45-6 The Boulevard, Mid Valley City, Lingkaran Syed Putra 59200, Kuala Lumpur, Malaysia. Disclaimer Although every reasonable care has been taken to ensure the accuracy of the information contained in this publication, neither the publisher, editor nor their employees and agents can be held liable for any errors, inaccuracies and/or omissions, howsoever. We shall not be responsible for any loss or damage, whether direct or indirect, incidental or consequential arising from or in connection with the contents of this publication and shall not accept any liability in relation thereto. The views by our contributors expressed here are their personal opinions and do not necessarily reflect iProperty.com’s views. Unless otherwise noted, all artwork and ad designs printed in iProperty. com Magazine are the sole property of iProperty.com Malaysia Sdn Bhd, and may not be reproduced or transmitted in any form, in whole or in part, without the prior written consent of the publisher. Printer Percetakan Osacar Sdn Bhd Lot 37659, No. 11, Jalan 4/37A Taman Bukit Maluri Industrial Area Kepong, 52100 Kuala Lumpur Malaysia Distributor MMS-Media Marketing Services Sdn Bhd

iProperty.com malaysia


contents ISSUE 81 | NOVEMBER 2011

10

in every issue CEO’s Note In The News

20

8 14-19

cover story 20

Iluna @ Nilai Impian A dream come true

luxury collection Dua Sentral Best western premier Dua Sentral Hotel Suites – 5-star investment

24

St. John Woods Residence One of a kind home in the heart of Kuala Lumpur’s Golden Triangle

28

Laman Ceylon Bukit Ceylon’s latest gem

32

featured property 36

Trefoil Your flexible office Altitude 236 A new star in the Cheras skyline

40

24 OSK Property Grows offerings with two new properties

44

Convesso Concavo A breathtakingly beautiful waterfront-facing apartment

48

Glomac Expands residential wings

52

28 40

iProperty.com malaysia

contents page.indd 20

11/15/2011 9:54:46 AM


talk point 54 58

Am-el group Jalin Realty’s Australian Ventures

special focus Zone NVE Nirvana Memorial Garden (Semenyih)

62

area focus JOHOR Nusajaya

66

PENANG The rise of heritage hotels

70

58 62

contributors 72 74

JOEY YAP 8 glasses a day CHAN AI CHENG Your home with budget 2012

12

The House Buyers Association (HBA) Overview of BUDGET 2012 vis-a-vis housing aspects

76

Prof Joe Choo Feng Shui vs cultural belief (1)

80

home services MAJESTEC Premium security doors & windows

82

ALEN Allergic rhinitis is on the rise! What’s a family to do!

84

HOME SERVICES DIRECTORY LISTING

86 88 94

HOME SERVICES PANEL AD

84

LATEST DEVELOPMENTS Find information about the latest townships, retail and commercial areas as well as developments here FEATURED AGENCIES’ LISTINGS & DIRECTORY

108

SUBSCRIPTION

120

70

iProperty.com malaysia

contents page.indd 22

11/15/2011 9:55:01 AM


COVER STORY

Iluna @ Nilai Impian

20

01

Iluna @ Nilai Impian: A Dream come true The Iluna is Nilai Impian’s latest gem in a crown of exclusive and elegant home developments. The Iluna comprises of 2-storey super-link Homes which is the first 26 feet wide Superlink in Nilai Impian. Developed by Malaysia’s Top Property Developer, Sime Darby Property Bhd (SDP), Iluna is another roaring success for SDP in offering modern, affordable and comfortable homes to Malaysians. The freehold development showcases a total of 71 homes comprising intermediate, end and corner lots with 2 options of design facades.

01 Type A*

iProperty.com malaysia

True to its vision of building sustainable communities and offering only the best property development, SDP’s Iluna features modern architectural designs oozing with contemporary style and practicality. The homes offer wide floor space


starting from 2,445 sq ft with land area measuring up to a staggering 4,328 sq ft – a truly heavenly amount of space, ideal for growing and active families. Iluna homes offer family friendly features that include a spacious living and a dining area with an open concept to maximise flexibility and optimise the usage of space. In corner units the dining area opens out to a spacious and idyllic terrace fit for relaxation or unwinding. The homes are fitted with glass sliding doors that allow a steady stream of sunlight to illuminate the home, maximise natural lighting whilst enhancing the flow of clean, fresh air. Iluna homes come with a “rumpus” area which is an extra expanse of space adjacent to the living room that can be converted into a TV room, study, office or even an additional bedroom. Today’s living standard sets the need for ample storage space which Iluna truly understands by providing 2 store rooms in every home. The master bedroom is a sheer delight with generous wardrobe space and an ensuite bathroom for privacy and comfort. The bedrooms upstairs have attached bathrooms and converge at a common family area, complete with a balcony overlooking the grass-covered lawn and neighbourhood. Iluna was designed to maximise efficiency and to promote healthy living standards, hence, the high-ceiling in the family area which allows good ventilation to keep the home cool. The covered car porch has ample space for 2 cars. The kitchen has ceiling height tiles for a modern look and easy maintenance. The tree-lined

neighbourhood complement the homes, depicting a serene and tranquil environment for peaceful living. The single entry and exit point to the homes provide a sense of security and controlled traffic flow. An interesting feature is the pedestrian walkway located at the side of the main gate. Nilai Impian is located in the bustling town of Nilai that boasts modern conveniences and solid infrastructure. The famous Nilai International College, inti International University College and University Sains Islam Malaysia are all situated in this beautiful town. Within close proximity you have 2 golf courses to spoil you namely Nilai Spring Gold & Country Club and Staffield Country Resort. Major shopping centres in Nilai such as Nilai Square, Giant and Tesco, cater to the needs of the residents there and fuel the economy of the town. Nilai 3 Wholesale Centre brings sheer delight to locals and others for their affordable bargains and value-for-money. Nilai town centre offers a wide array of restaurants, banks, clinics and retail outlets, among other amenities. Nilai Impian is also connected to the central business district of Kuala Lumpur via the KTM Kommuter train services, public buses and taxi services. It is also highly accessible via major road networks such as the North-South Highway,

02

02 Type B*

21


COVER STORY

Iluna @ Nilai Impian

22

the Kajang-Seremban Highway (LEKAS), ELITE Highway, SILK Highway and the KLIA Extension Highway. The project is due for completion in September 2013 and is priced from RM465,000 (bumiputra price quota applies) onwards. Embark now on a journey for your dream home by visiting the sales gallery at Nilai Impian, or call 1800-88-1118 for more information and enquiries.

iProperty.com malaysia

03 Living & dining areas complement each other with its cosy, open layout design* *All illustrations are artist’s impressions

04


23

03 Location Map

iProject Listing QuickPro No: NC2217 Project Name: ILUNA City: Nilai Impian, Nilai, Negeri Sembilan Property Type: 2-sty Superlink Home Land Title: Residential Tenure: Freehold Land Area: 26’ X 75’ Built Up: 2,445 - 2,545 sq ft Listing Price: From RM 465,000 (Bumiputra price, quota applies)

Completion Date: Sept 2013 (Expected) Developer: Sime Darby Property - Nilai Impian Tel: (606) 794 1040 / 41 Fax: (606) 794 1039 Website: www.simedarbyproperty.com

Visit iProperty.com.my for more details


LUXURY LUXURY COLLECTION SELECTION

DUA SENTRAL

Best Western Premier Dua Sentral Hotel Suites BEST WESTERN PREMIER DUA SENTRAL HOTEL SUITES CORPORATE TOWER FULLY ACQUIRED BY TENAGA NASIONAL BHD

24

01 iProperty.com malaysia


02 Best Western Premier Dua Sentral Hotel Suites – 5-star investment Right within the heartbeat of Kuala Lumpur, lies a prime target for the discerning commercial property investor. Dua Sentral, a freehold address within the locality of KL Sentral, is surrounded by regional headquarters of many of the world’s major corporations. With the backdrop of a booming real estate and tourism industries, expectations of high returns are almost a given. Private Retreat In The City Overlooking Kuala Lumpur’s impressive skyline, the two towers of Dua Sentral feature a modern office skyscraper and a hotel suites respectively.

Secured Investment Dua Sentral offers a 7% return on investment per annum via management agreement for 5+5* years. Its strategic location further ensures attractive capital gains. The development is scheduled for completion end 2011. Unsurpassed Location & Accessibility Dua Sentral’s main draw is its location – the development sits a mere 10-minute walk away from the nation’s largest transit hub, Stesen Sentral. From here, you will be linked to other parts of the Klang Valley as well as the country via a number of train services including the Light Rail Transit (LRT), Monorail, KTM Komuter and Intercity Train Services. Hop on the Express Rail Link (ERL) and you will reach Kuala Lumpur International Airport (KLIA) in less than 30 minutes.

25

If you need to do some shopping, you can head to nearby Bangsar Village, Bangsar Shopping Centre

You can either go for the luxurious fully-furnished hotel suite (248 units) with management arrangement run by Best Western Premier, or the partially furnished suites (138 units) ideal for those who prefer to manage their own apartment. The suites come with built-up areas ranging between 872 to 1,009 sq ft, and they are priced from RM799,600 to RM1,147,000.

01 Dua Sentral overall view 02 Lounge 03 Lobby

03


LUXURY LUXURY COLLECTION SELECTION

DUA SENTRAL

04

05

07

26

and Mid Valley Megamall. You can get to Suria KLCC in a heartbeat via the LRT, while the Bukit Bintang shopping belt is just a 5-minute drive away.

06

Dua Sentral enjoys easy access to a number of major roads and highways, including Jalan Tun Sambanthan, Jalan Damansara and the Federal Highway. Best Western Touch Dua Sentral’s hotel suites are managed by Best Western, the world’s largest hotel chain with more than 4,000 independently-owned and operated hotels worldwide. So you can rest assured that your investment will be well taken care of. In addition, having a prestigious brand name attached to the development will ensure sustainable capital appreciation.

04 05 06 07 08

Bedroom Living room Living room with KL city view Mini office Coffee house

iProperty.com malaysia

Savvy business travelers have long preferred the flagship brand as it offers unparalleled value-for-money with top quality international hospitality standards and consistent guestfriendly services and amenities.


5-Star Facilities For those who would like to unwind and recharge, premium business facilities are available at the podium block of Dua Sentral’s corporate tower. These include an infinity pool, gymnasium, spa and wellness centre as well as boutique eateries. Business travelers will appreciate the grand lobby cum lounge, shuttle services as well as banquet and meeting room facilities. A comprehensive, 24-hour security monitoring is in place with advanced CCTV surveillance, intercom and access card systems, and guard patrol. Award-winning Developer Helmed by AmanahRaya Hartanah, a wholly-owned subsidiary of AmanahRaya Berhad, under the purview of the Ministry of Finance (Malaysia), a perfect synergy is further formed with Conlay Construction Sdn Bhd and Magic Coast Sdn Bhd. AmanahRaya Hartanah has over the years played a vital role in transforming the country’s construction landscape and building sustainable economic practices - improving the living standards of countless communities in the process. It bagged the 2009 South East Asia Frost & Sullivan’s Company of The Year Award (Excellence in Community Improvement) in the Building Construction (Malaysia) Market. Conlay Construction, an ISO-accredited construction and property development company, brings extensive experience in construction of large scale projects. Completing the list of accolades is Magic Coast Sdn Bhd, the developer of Dua Sentral. Magic Coast continues to develop Dua Sentral’s two towers consisting of office tower and hotel suites along with the amenities and facilities. To find out more, visit www.duasentral.com or call 1-300-80-0050 or (603) 2260 3000.

27

08 DUA SENTRAL KL Sentral Where on the Map: Jalan Tun Sambanthan, KL Sentral, Kuala Lumpur No of units: 386 units Concept: Fully-furnished hotel & residential suites Offered Built-ups: 872 - 6,352 sq ft on a spraw ling 2.192 acres


LUXURY LUXURY COLLECTION SELECTION

ST. JOHN WOODS

28

St. john woods residence iProperty.com malaysia

01


03

02 04 One of a kind home in the heart of Kuala Lumpur’s Golden Triangle In today’s world where natural forests are replaced by concrete jungles, it’s no wonder why many are eager to search for the ultimate home – where the space is private and luxurious, and the foliage, lush and extensive. Enter St John Woods, a project comprising of 33-storey in an adjoining tower housing only 48 units of large family-sized units. Located next to the city’s well-protected rainforest, Bukit Nanas, this low-density luxurious condominium will augur well among those who yearn for privacy and lush greenery space for their home.

“What you see today are the studio units and the one bedroom smaller units. We stand out, as our units are all large in size. We are the only developer who are launching this particular size in the city centre,” he was quoted saying at a media preview in July, this year. “We are offering the true meaning of luxury. Luxury means space, low density and exclusivity. We also emphasise security and privacy. Besides, the timing is great for such a project in this area because there is less competition for luxuriously spacious units.”

THE TRUE MEANING OF LUXURY According to Affinity Heights Sdn Bhd Group MD Michael K C Low, the development is not what is “commonly seen today.”

01 02 03 04

St. John Woods Residence Mail room Ground floor foyer Multi purpose function room @ facility floor

29


LUXURY LUXURY COLLECTION SELECTION

SETIA ST. JOHN SKYWOODS RESIDENCES

05 30

06 DESIGNER HOMES FIT ONLY FOR THE AFFLUENT The condominium units range from 3,660 to 4,489 sq ft and the penthouses range from 7,191 to 8,848 sq ft. Prices start from RM 2.8 million onwards with a 5% bumiputra discount for eligible buyers.

07 and foreign investors – especially the latter under the Malaysian My Second Home Programme. The homes will come with designer and branded appliances, kitchen cabinets, energy-saving airconditioning units, fixtures and fittings, and a ceiling height of up to 11ft.

Furthermore, the project will house only one unit per floor and units start from the eighth floor to ensure that each home captures the views of the KL City Centre and the Bukit Nanas Forest Reserve. To date, 30% out of the 48 units have been reserved since its preview last July.

There will also be private lift lobbies for each home while facilities include concierge services, a chauffeur’s lounge, a gym, Pilates/yoga room, saunas, multipurpose room, barbeque area, general storeroom and an infinity pool.

Low said that they are not targeting the mass market but rather the niche market that includes both local

Additionally, there will be a mailroom, a car wash bay, wi-fi facility, a changing room, Surau, function

iProperty.com malaysia


room, powder room and a management office. The maintenance fee will be approximately RM0.45 psf.

ST. JOHN WOOD’S RESID ENCE Kuala Lumpur’s Golden Triangle

LOCATION, LOCATION, LOCATION

Where on the Map: Kuala Lumpur’s Golden Tri angle, next to the city’s well-prot ected rainforest, Bukit Nanas

Located on a 0.6 acre leasehold site, St John Woods sits next to the Bukit Nanas Recreational Forest, the only remaining rainforest in Kuala Lumpur. It is also a few minutes away from KL’s most vibrant shopping and entertainment district such as the KL City Centre, Pavillion shopping centre and Bukit Bintang. With its prime location, home owners are ensured of the best of both convenience and privacy. Affinity Heights Sdn Bhd is part of the AM-EL Group which was established in 1982. Its core businesses are property development, construction and property management, spanning across the Northern Central and Southern Regions of Peninsular Malaysia worth some RM600 million to RM700 million. Among past projects by the developer include the Dataran Merdeka and the 36-unit Merc Residence on Jalan Bukit Desa, both in Kuala Lumpur; Dataran Pahlawan in Melaka; and a mixed residential development named the Crystal Prestige 1 in Penang. For more information, call (603) 2072 3838 or visit www.stjohnwoods.com.

Land Density: 48 units of large family-siz

ed units

Concept: 33-storey of luxury condo

minium tower

Offered Built-ups: Condominium units range from 3,660 to 4,489 sq ft and the pentho uses range from 7,191 to 8,848 sq ft

05 06 07 08

View of the living room Modern gymnasium Illustration of master bedroom 8th floor (east) Illustration of 8th floor (east)

31

08


LUXURY LUXURY COLLECTION SELECTION

LAMAN CEYLON

32

Laman Ceylon Bukit Ceylon’s Latest Gem Laman Ceylon is an exclusive service residence development located in the heart of metropolitan Kuala Lumpur. Surrounded by lush green settings and a serene environment, Laman Ceylon is indeed a gem in the crown of busy Kuala Lumpur. Amidst the hustle and bustle of the city, the freehold condominium is tucked away in the quiet enclave of Bukit Ceylon (Ceylon Hill) an exclusive abode for Malaysia’s expatriate community as well as the upper class society of Kuala Lumpur. Strategically nestled in Bukit Ceylon area, Laman Ceylon offers a spectacular and breath-taking view of Kuala Lumpur and the surrounding areas. A step into the tastefully coiffured premises of Laman Ceylon promises one a deep sense of tranquillity, comfort and peace with its warm facade, soothing water features and refreshing green tropical environment – alluding a tropical-paradise feel. The beautifully designed main entrance, covered spacious drop-off zone and covered security check-in/out adds to the welcoming feel of Laman Ceylon. Laman Ceylon is indeed an architectural achievement that promotes natural lighting with its full length glass windows and sliding doors that allow a steady stream of sunlight yet remaining cool with its double-glazed glass panels that reduce heat and noise levels from the city below. The towering facade of the building has clean lines that help it blend into modern Kuala Lumpur and requires minimal maintenance yet exuding charming grandiose in the city.

iProperty.com malaysia


02

01 This exclusive development offers discerning buyers and investors comfortable and spacious living in the city centre – a sheer luxury in space-hungry Kuala Lumpur city. The 21-level 230-unit Laman Ceylon offers 11 layout designs that are contemporary, practical and luxurious – befitting modern lifestyle demands. The residential units consist of one-bedroom, two-bedroom and three-bedroom designs fitted with quality finishing which include fully-equipped kitchen, washing machine and designer wardrobe. Sizes range from a flexible 624 sq ft to a comfortable 1,604 sq ft. The residential units are free of unsightly columns and adopt an open floor plan with a 101/ 2-feet high ceiling which is convenient for modern interior designs and decorative concepts, allowing maximum usage of space for a fulfilling lifestyle experience. Common areas are neatly maintained with a low density populace offering exclusivity and privacy.

33

03

01 Grand entrance 02 Towering facade 03 The inviting swimming pool


LUXURY LUXURY COLLECTION SELECTION

SETIA SKY LAMAN CEYLON RESIDENCES

04 04 05 06 07 08

Luxuriously finished living and dining area Spacious bedroom Lush landscaped garden Lavish function hall Double volume main lobby

34

05 Cutting-edge facilities Laman Ceylon offers modern conveniences which include recreational facilities such as a children’s playground, half Olympic-sized swimming pool with jacuzzi, children’s pool and pool deck as well as sauna and steam room complete with lockers and changing facilities. Another highlight at Laman Ceylon is the fully equipped “floating gym” enclosed by glass providing a panoramic view of the city, overlooking the landscaped garden and pool. There is also a nursery, prayer room, driver’s room, function room, meeting room, reading room, a party deck and broadband internet access. Also available are laundry and dry-cleaning services. There are ample parking bays at Laman Ceylon which include 2 basement car park areas, 4 levels of podium car park space as well as parking spaces on the ground and mezzanine

iProperty.com malaysia

floors. It also features facilities for the elderly and physically challenged. The picture-perfect Laman Ceylon is also a safehaven with a 4-tiered security system complete with CCTV which begins at the Guardhouse followed by the lobby, the lift areas and at individual units. It is also fitted with reliable home alarm systems such as smoke detector, panic button and intercom system connected to the guard house. Excellent location Laman Ceylon is located in Kuala Lumpur’s Golden Triangle near the central business district and famous national landmarks such as the KL Tower and KL Twin Towers. It is within walking distance to the Rapid KL LRT train stations and in close


06

35

07 proximity to reputable medical centres namely Prince Court, HSC Medical Centre, Tung Shin Hospital and Gleneagles Intan. The nearby Changkat Bukit Bintang offers a wide array of bistros, restaurants, bars and entertainment hotspots, for an exuberant nightlife and entertainment experience. Neighbouring Jalan Alor opens up a colourful galore of local cuisine and delicacies 24 hours a day. It is also a stone’s throw from Malaysia’s premier shopping complexes such as Suria KLCC, Pavilion, The Weld, Berjaya Times Square and Starhill. Laman Ceylon is now opened to interested buyers for registration only and will be launched soon. Units are priced between RM701, 800 and RM1,890,000. Early bird discounts are available with zero interest during construction and free legal fees for SPA and loan documentation.

08 LAMAN CEYLON Bukit Ceylon’s latest gem Where on the Ma p: Jalan Ceylon, Kuala Lumpur Land Density: 21 levels consisting of 230 residential units Concept: 11 contemporary, practical and luxur ious layout Offered Built-u ps: 624 - 1,604 sq ft

designs


FEATURED PROPERTY

TREFOIL

01

36

Trefoil -

Your Flexible Office It’s an office and it can be your resting place too while doubling as your place of business. This is the concept put forth in brick and mortar by Bandar Setia Alam Sdn Bhd in its latest addition to an evolving business lifestyle in Setia Alam township in Shah Alam. The Trefoil, SoFo (small office flexible office) project is located at the 2,500acre Setia Alam development that showcases a nature-inspired sanctuary nestled within a vibrant urban hub that is inspired by a holistic philosophy of living, learning, working and playing within a singular living space. Setia Alam extends the warmest of welcomes to everyone seeking a fulfilling balanced life of experiential richness at Trefoil and within the larger township which is evolving into a unique premier living and business dimension. Have It Your Way

01 Night pool view 02 Facade & alfresco view

iProperty.com malaysia

Trefoil comprises 1,023 office units in two towers - blocks A (35-storey) and B (36-storey) – with built-ups ranging from 485 to 791 sq ft and prices starting at RM245,500. This over RM300 million development is a part of


37

02 Setia City, the commercial precinct of Setia Alam that is within five minutes’ walk from Setia City Mall along the pavement or via a covered elevated walkway and is in the neighbourhood of the Setia City Convention Centre, hotels and corporate offices. As flexible offices, the units offer different architectural and functional features that differentiate the individual owners according to their preference of the final office set up, which in turn leads to different working conditions for different folks with strokes. These unique flexibilities are complemented with first-class facilities that include a 50m lap pool, pebble stream, fitness station, multipurpose room, tennis court and grand lawn. With half of the total units sold, buyers are invited to take up the rest of


FEATURED PROPERTY

TREFOIL

03 38

04 the available units via the 20/80 Trefoil Scheme that offers 80% financing with Developer Interest Bearing Scheme (DIBS) and legal fees plus stamp duty for Sale and Purchase Agreement and loan paid by the developer. Unparalleled Location

03 Floating gym with pool dview 04 Central park view

iProperty.com malaysia

Strategically located in the Klang Valley, Trefoil is part of a township that is just minutes away from key destinations via the North Klang Valley Expressway (NKVE) -Setia Alam Link connecting Setia Alam at km3.3 of the NKVE. 15km to reach Damansara, 40km to Kuala Lumpur and 45km to the Kuala Lumpur International Airport (KLIA).


Conveniences for family and community life closer to home include a hypermarket (TESCO), Schools (International, Chinese, Tamil and National Type), drivethru fast-food joints, banking facilities, convenience shops, multi-purpose hall, recreation parks and a badminton hall.

• Legal fees and stamp duty on SPA borne by developers • Legal fees and stamp duty for loan documents borne by developers • Developers interest bearing scheme *Term and conditions apply

“These unique flexibilities are complemented with first-class facilities that include a 50m lap pool, pebble stream, fitness station, multipurpose room, tennis court and grand lawn”

Location Map

39

iProject Listing QuickPro No: NC2260 Project Name: Trefoil City: Setia Alam, Shah Alam, Selangor Property Type: Office Land Title: Commercial Tenure: Freehold Built Up: 485 - 791 sq ft Listing Price: From RM245,500 - RM478,100 Bathrooms: 1/2 Total Units/Lots: 1023 Completion Date: Mar 2015 (Expected) Developer: Bandar Setia Alam Sdn Bhd Setia Alam Welcome Centre No. 2, Jalan Setia Indah AD U13/AD Setia Alam, Seksyen U13 40170 Shah Alam Selangor. Phone: (603) 3343 2255 Fax: (603) 3345 2255 Website: www.spsetia.com.my/setia-alam

Visit iProperty.com.my for more details


FEATURED PROPERTY

ALTITUDE 236

Altitude 236 A New Star in the Cheras Skyline

40

01 iProperty.com malaysia


The Altitude 236 luxury condominium project is poised to dominate the Cheras skyline with its stunning beauty when completed in October 2014. The 38-storey ultra modern tower built to complement the natural ridges of its elevated terrain paints a scenic picture with its impressive facade consisting of a sleek, minimalistdesigned residential tower and a sprawling facilities complex nestled against a green backdrop. Making its home in the sought after Bukit Manda’rina estate, Altitude 236 neighbours stylish court terrace homes and semi-detached villas.

As with its exterior, the units within Altitude 236’s interior are designed to be spacious and comfortable to complement the needs of luxurious, contemporary living.

Larger Than Average Units

A Safe, Self-contained Condominium with Easy Accessibility

The attractiveness of the Altitude 236 luxury condominium lies in its low density which allows for larger than average sized units. The 6.78-acre development houses a low number of only 236 units ranging in size from 1,389 sq ft to 2,820 sq ft.

The sophisticated security features at Altitude 236 are comparable to those of any five-star property. From its guarded service throughout the development, to closed circuit TVs (CCTV) and resident access cards, each feature is created to ensure the safety of occupants and to give them peace of mind.

With its full range of facilities and amenities, Altitude 236 can truly boast of a self-contained status. In addition to its lobby waiting area, the condominium is fully equipped with a gymnasium, squash court,

41 01 02 03 04

38 - storey ultra modern tower Main entrance Motor court Bird eye view

02

03

04


FEATURED PROPERTY

ALTITUDE 236 and swimming pool come with Jacuzzi. Residents will also appreciate its ample entertaining and recreational spaces which include function rooms, a pool deck, a viewing deck and a water maze. Families with young children will also find the Altitude 236 with its in-house nursery, wading pool and playground, an ideal home. Other conveniences include a surau, retail stores and a launderette. Bukit Manda’rina which lies adjacent to Taman Connaught and Alam Damai enjoys accessibility to the Kuala Lumpur City Centre, Petaling Jaya and suburbs via the East West Link (Connaught Highway), Cheras-Kajang Highway and Middle Ring Road (MRR2). Altitude 236 residents also have the advantage of living within the matured Cheras township which offers them easy access to an array of shopping, educational, banking and medical amenities. Leisure Mall, Tesco and Giant hypermarkets provide for shopping needs, while education facilities in the area are University College Sedaya International (UCSI), Sri Cempaka International Schools and a number of public primary and secondary schools. Hospital University Malaysia (HUKM) and Cheras Pantai Medical Centre are able to cater to the medical needs of the community. All key banks also have branches in the area to facilitate the banking and financial needs of the residents. An Affordable Home to Support a Changing Lifestyle Priced from as low as RM642,000 for units as large as 1,389 sq ft, with 2 free car bays per unit, Altitude 236 homes are going for a steal. This luxury development will appeal particularly to professionals, young families and entrepreneurs looking for exclusivity, privacy and security. The development is perfect for those who wish to upgrade from medium range homes to a higher-end residential facility to support a more aspirational lifestyle as well as enjoy better security features. Altitude 236 is developed by Manda’rina Sdn Bhd, a subsidiary of the established property giant, IJM Land Berhad.

42 05 Lobby 06 Swimming pool 07 Sky podium

05 iProperty.com malaysia

06


43

07 Location Map

iProject Listing QuickPro No: NC2211 Project Name: Altitude 236 City: Cheras, Kuala Lumpur Property Type: Luxury Condominium Land Title: Residential Tenure: Leasehold Built Up: 1,389 - 2,820 sq ft Listing Price: From RM642,000 Completion Date: Oct 2014 (Expected) Developer: Manda’rina Sdn Bhd Ground Floor, Wisma IJM Jalan Yong Shook Lin 46050 Petaling Jaya Selangor. Phone: (603) 9100 2020 Fax: (603) 9100 4476 Website: www.ijmland.com Email: sales@ijm.com

Visit iProperty.com.my for more details


FEATURED PROPERTY

ATRIA

01 44

OSK Property Grows Offerings With Two New Properties Atria SOFO Suites @ Damansara Jaya Presentation by day. Relaxation by night

A Harmonious Co-Existence

Originally known as Gardenia Town Centre in the 1980s, Atria Shopping Centre was once a hive of shopping activity and has over the years, gone through several changes and facelifts. Now, it is poised for a new and timely makeover.

Atria @ Damansara will showcase a contemporary architectural facade that will add a dash of modernity in the matured township of Damansara Jaya. Taking into consideration the possiblity of a traffic congestion, the developer will be integrating multiple entry and exit points and dual frontage drop-off points for a seamless flow of traffic.

Under the purview of Atria Damansara Sdn Bhd, a subsidiary of OSK Properties Holdings Berhad the revamp of Atria entails the demolition of the current building structure and the construction of a mixed development featuring a 4-storey lifestyle shopping mall with approximately 660,000 sq ft of retail space and SOFO suite (Small Office Flexi Office). Spanning across 5.5 acres of freehold land, this widely anticipated development is poised to offer a ‘work, shop, eat and relax’ lifestyle that will shape the way businesses and its immediate community live and interact.

iProperty.com malaysia

There are three key aspects that will make the new Atria a notable landmark. Firstly, it will be a lifestyle shopping gallery that houses the latest fashion, a variety mix of F&B outlets, plenty of entertainment choices, amenities, a supermarket, electronics and digital media shops, and a selection of educational items. This plethora of conveniences allows nearby residents to indulge in a lifestyle of convenience that is just a stone’s throw away.


02

45

SOFO suites featuring a comprehensive list of facilities make it an ideal choice for upstart entrepreneurs. There are approximately 392 units with built-ups that range between 441 sq ft and 1,082 sq ft perfect for easy ownership, greater capital appreciation and attractive rental yields. The units are designed to be modular to accord owners and/or tenants the flexibility of inter-connecting units to expand office space. Lastly, this development will be constructed in accordance to the high standards set by the Green Building Index (GBI). The Best of Conveniences The Damansara Jaya address provides businesses with a celebrated address that is equipped with highspeed broadband connectivity and 24/7 security and

CCTV surveillance. Additionally, the development will facilitate after-work relaxation with its lap pool, gym, Jacuzzi, sauna and sky garden, cosy lounge area, and serene garden terrace, amongst others. Its strategic location also puts it within minutes from medical centres (Damansara Specialist Hospital and Tropicana Medical Centre), and golf and country clubs (Tropicana Golf and Country Resort, Bukit Rahman Putra Golf Club, Seri Selangor Golf Club and KLGCC). Atria SOFO Suite @ Damansara will be launched in mid-November 2011 and is scheduled for completion in year 2015. Bumiputera purchasers will be entitled to a 7% discount. For more information, call the sales hotline at (6017) 206 2318, (603) 2161 3322 or visit www.atria.com.my.


FEATURED PROPERTY

ATRIA

03

46

Pan’gaea, Cyberjaya Your World in One Place Pan’gaea is exactly designed to befit the origins of its name. The soon-to-be-launched mixed development in Cyberjaya has already made waves in the property market for its iconic architectural design, its versatility, variety and of course its potential. This ‘micro township’ provides an exceptional setting in which to live, work and play is located centrally within Malaysia’s Multimedia Super Corridor, home to more than 500 MNCs and local corporations. Made up of a diverse range of components that includes service residences, boutique shop offices, office suites, shopping mall, street mall and resort hotel, Pan’gaea is a development that fulfils the demands of the present, and sets the trends of the future. The self-sustainable, GBI-compliant city spans across 16 acres of freehold land and is bound to leave you in awe of its futuristic architecture and concept. An idyllic ambience is created thanks to 5 acres of

iProperty.com malaysia

landscaped greeneries and vertical gardens. In keeping with the development’s green concept, rainwater harvesting system is used throughout Pan’gaea @ Cyberjaya. Phase 1 –Service Apartments Solstice is the first service apartment to be launched in the first phase, offering multiple-sized units ranging from 450 sq ft to 900 sq ft. Units are designed to be functional and practical whilst providing maximum comfort with efficient space planning and large windows to draw maximum natural light. As part of its feature, sky garden terraces can be found on every floor, weaving nature into communal living spaces. Solstice is the ideal response to today’s high demand for partially furnished small to mediumsized residential suites, providing high potential for maximised investment returns. It is the perfect address for students, young working adults and investors looking for excellent yields.


At the end of a long day, take a refreshing swim in the cool waters of the 50m infinity pool. Looking for an invigorating work out session? Head to the floating techno-gym or the squash court. If you need a tranquil spot to clear your mind, make your way to the Sky Park where you will be immersed in a beautifully landscaped garden on the rooftop. Other facilities that will be the envy of others include a pool bar, children’s pool & sun bed, Jacuzzi & water jet, hanging gazebo, reflexology path and business lounge. For your convenience, a mini mart and a laundrette are located within the development. Solstice is further complemented by the wide array of amenities within Pan’gaea itself such as the shopping mall, boutique shop offices and boutique hotel. Excellent Accessibility & Amenities Pan’gaea @ Cyberjaya is a short drive away from access points to highways such as Maju Expressway (MEX), B15 Expressway and ELITE Highway, with MEX cutting the traveling time to KL City Centre to just a mere 20-min drive. These highways easily connect to Lebuhraya Damansara Puchong (LDP) and South Klang Valley Expressway (SKVE). Sited within a 5-minute walk to Multimedia University, the development is also surrounded by other tertiary educational institutions such as LimKokWing University and Cyberjaya University College of Medical Sciences, while schools such as Sek Men Seri Puteri Cyberjaya and SK Cyberjaya sit nearby.

Location Map

Pan’gaea @ Cyberjaya will be launched in Q1 2011, with the developer offering a 7% discount to bumiputras. For a chance to own the latest lifestyle statement in Cyberjaya, visit www.pangaea.com or call (6019) 222 7138. A developer of distinction OSK Property Holdings Berhad (OSKPH) was incorporated as Tan Chow & Loh Holdings Bhd (TCL) in 1990 as a public company and was successfully listed on the MSEB Main Board in 1997. Following a restructuring scheme, TCL was relisted as OSKPH on 9 September 2001. The group has grown rapidly from the establishment of its very first township in Bandar Puteri Jaya to a portfolio of 9 key developments across Malaysia. These are in well placed strategic growth corridors including Sg. Petani, Seremban, Cyberjaya, Kuala Lumpur’s Golden Triangle and Selangor; with a combined gross development value in excess of RM4 billion. Today, the organisation continues to serve a growing spectrum of customers with its extensive experience and capabilities.

47 01 Overall concept for Atria @ Damansara 02 SOFO Suites’ tower 03 Overall concept for Pan’gaea @ Cyberjaya

iProject Listing QuickPro No: NC2261 Project Name: Atria SOFO Suites @ Damansara Jaya City: Damansara Jaya, Kuala Lumpur Property Type: SOFO Land Title: Commercial Tenure: Freehold Land Area: 5.5 acre Built Up: 441 - 1,082 sq ft Completion Date: 2015 (Expected) Target Launch: Mid Nov 2011 Developer: Atria Damansara Sdn Bhd (OSK Property Holdings Berhad) (760671-P)

9th Floor, Plaza OSK, Jalan Ampang, 50450 Kuala Lumpur Phone: (6017) 206 2318 / (603) 2161 3322 Fax: (603) 2175 3392 Website: www.atria.com.my

Visit iProperty.com.my for more details


FEATURED PROPERTY

CONVESSO CONCAVO

Convesso Concavo

01

48

A breathtakingly beautiful waterfront-facing apartment Australia has long been favoured as a popular destination for education and vacations for Malaysians. Now, it is also fast becoming an investment location and at the helm of it all is Jalin Realty. With over 30 years of experience in real estate and property investment, Jalin Realty has grown to become one of the preferred marketing partners for Australian developers. Their latest project is Convesso Concavo at Victoria Harbour, Melbourne. The developer, Lend Lease, has half a century of experience in the entire property value chain and has approximately A$10.9 billion funds under management and market capitalization of A$5.1 billion as at 30 June 2011.

consists of a twin waterfront luxury apartment that sits on 30 hectares of land on Victoria Harbour, the financial hub of Melbourne.

One of Melbourne’s most coveted addresses nestled on the harbour’s edge, Convesso Concavo, with its iconic north facing panoramas, is already proving to be one of Melbourne’s most indulgent waterfront addresses. This freehold property

01 02 03 04 05

iProperty.com malaysia

With direct connection to Melbourne’s Central Business District (CBD), Victoria Harbour’s 2.5 kilometres of river and harbour water frontage is a fitting complement to the city’s racing heart. Residents will be able to get around easily as there are various transportation options that are right at the doorstep of the property or just minutes away.

Victoria Harbour looking towards the city Courtyard @ Level 7 & 9 Convesso Concavo view across water at dusk 25m indoor swimming pool Waterfront homes


For example, residents can enjoy any of these options: • Tram (right at the doorstep of Convesso Concavo) – Direct to CBD via Collins Street, City Circle Tram • Car – Direct access to CBD via Bourke Street or Collins Street • Easy access to the airport via Citylink • Trains and Buses – Less than a 10-minute walk to Southern Cross Station The development is also adjacent to a fully operational marina with 72 berths, public gym and pool, safeway, parks, RMIT, Melbourne University, shopping malls (Bourke Street Shopping Street, Waterfront City and Waterfront Promenade, to name a few), Etihad Stadium, harbour side retail and restaurants, arts and exhibition centres. Victoria Harbour is already home to ANZ, NAB, Sony Ericsson, Myer and Lend Lease (the developer), with many more exciting developments to come.

• Tower apartments: harbour and city views • Penthouses: harbour and city views The built-up ranges between 646 sq ft and 2,346 sq ft and are priced between A$465,000 and A$3.1mil. The construction for Convesso tower has commenced and there are limited units for sale, with expected completion in mid to late 2012. The build-then-sell Concavo tower was launched on 22nd October 2011 and construction is expected to start in early 2012, with 235 units for sale and expected completion in mid 2014. Interested parties only need to put a 10% deposit and enjoy full stamp duty savings. The developer will include a fridge, washing machine, dryer, oven, stove, rangehood, built-in robes, lighting, ducted heating and cooling in each unit. Selected units in Convesso Tower comes with carpark whilst all Concavo units come with car park. Property preview

An apartment with a view The Concavo tower features 5 different orientations, each with its own distinctive design featuring 1, 2 or 3 bedrooms. • Cityside apartments: facing Bourke Street • Wharfside apartments: facing Dock Square Park and Civic Centre • Marina apartments: north-facing, directly overlooking the Marina and Victoria Harbour

Jalin Realty will be showcasing Convesso Concavo to the Malaysian and Singapore market from 22nd October 2011 onwards. For early buyers, only 10% is required as deposit and there will be no further payments until completion, enjoy full stamp duty savings, earn interest on deposit, the opportunity to have access to a wide variety of floor plans in Concavo. The Kuala Lumpur & Penang launch that was held on the 29th & 30th October 2011, received an

49

02


FEATURED PROPERTY

CONVESSO CONCAVO

overwhelming response and now the launch will be held at Kota Kinabalu on the 5th and 6th of November and Brunei which will be on the 12th and 13 November at 10am to 7pm at this venues:

Kota Kinabalu: 5 & 6 NOVEMBER The Magellan Sutera@Sutera Harbour, Level 1, Meeting Room 6. Brunei: 12 & 13 NOVEMBER The Empire Brunei- Hotel Main Building (Atrium), Level 5, Confrence Room. Alternatively, call Jalin Realty to secure a private viewing of Convesso Concavo: • Singapore: +65 6767 9988 / +65 9730 6829 • Malaysia: 03-6203 9988 / 016-208 0488 / 012 208 1693

Interested parties can also visit www.jalinrealty.com/expo for more details or register to be on the priority mailing list.

03

04

50

Location Map

05

iProject Listing Project Name: Convesso Concavo City: Victoria Harbour, Docklands, Victoria, Australia Property Type: Luxury Apartments Tenure: Freehold Size: 60 sqm - 218 sqm Listing Price: AUD 465,000 - 3,100,000 Estimated Completion Date: Convesso - Mid to late 2012 Concavo - Mid to late 2014 Developer: Lend Lease Jalin Realty (Exclusive Marketing Agent) A3-G2-3, Solaris Dutamas 1, Jalan Dutamas 1, 50480 Kuala Lumpur Phone: (603) 6203 9988 (Msia), (65) 6767 9988 (Sg) Fax: (603) 6203 9966 (Msia), (65) 6223 6138 (Sg) Email: marketing@jalinrealty.com

Visit iProperty.com.my for more details

iProperty.com malaysia


FEATURED PROPERTY

GLOMAC

Glomac Expands Residential Wings

01

52 After 23 years of visionary developments, Glomac has built a solid reputation for consistently dishing out exciting projects that quickly become landmarks in their area. Today, the group has delivered more than 15,000 residential and commercial units with more than RM1.3 billion worth of properties are being launched in 2011 / 2012. This article covers three of Glomac’s highly successful residential townships that have helped put this established company on the map. Bandar Saujana Utama, sungai Buloh A mature and established township filled with verdant landscapes, open spaces, serenity and complete amenities sprawling across 1,000 acres has become one of the most sought after township addresses in Selangor. Bandar Saujana Utama is easily accessible from Petaling Jaya, Damansara and Kuala Lumpur via the Shah Alam-Batu Arang Highway, Guthrie Corridor Expressway and New North Klang Valley Expressway. Regal 3 The Regal 3 residential development will consist of 64 double storey terrace homes with a gross value development of RM23 million, sitting on

iProperty.com malaysia

1,000 acres of the Bandar Saujana Utama land. Regal 3 will come in two designs – in 22’ x 70’ and 22’ x 75’ lot sizes, or 1,747 square feet and 1,853 square feet respectively. Regal 3 is also within close proximity to the exciting SU Central, which features supermarkets, schools, a commercial centre, police stations, and even a UITM campus. The project is expected for completion at the end of 2013. Sinar 2, Realising your dreams Sinar 2 features two different designs and build up comprising of either a double storey or a two and a half storey terrace house is open for registration. A home with contemporary styling goes hand-in hand with comfortable peaceful living and inspires relaxation, family bonding and entertaining family and friends. Behind the elegant facade of Sinar 2, space flows seamlessly. A spacious home with practical living area that comes with column free car porch whereby 3-4 cars are able to park side by side. The double storey comes with a built up of 2,120 square feet meanwhile the two and a half storey built up is 2,400 square feet. Saujana Rawang, Rawang, Selangor This upscale, luxury bungalow units of Zara is located in the cosy suburban neighbourhood of Saujana


02

Rawang, a short 10-minute drive from the Rawang Interchange and is accessible via the North-South Highway. Zara is a gated community with 141 units, 52 of them consisting of exclusive units in a guarded enclave surrounded by greenery. Each 45’ x 80’ luxury abode comes with a rainwater harvesting system, centralised vacuum system, a cool roof system by Monier, high 11ft ceiling height, and a wide porch that allows up to three cars to be parked side by side. The development is located next to a forest reserve, river and lake, and is expected to be completed in two years. Sri Saujana, Johor

03

The project is now open for registration and is expected to be launched by early 2012. If you book now, you will be entitled to special early bird discounts and pre-launch preference booking. For more information on these or other developments by Glomac and its subsidiaries, go to www.glomac.com.my.

53

04

Strategically located along the Johor Bahru - Kota Tinggi Highway, this residential development is perfect for those who seek nature, convenience and connectivity. The now upgraded 4 lane dual carriage highway has significantly cut travel time from the Johor Bahru shopping haven to the 81 units of Lakeside Homes at Sri Saujana, Johor.The spacious double storey terrace homes form a built-up area of 1,677 square feet, which is set to be launched by early 2012, with prices beginning from RM231,200 for Bumiputra Lots Type B to RM253,800 for Bumiputra Lots Type A. The Sri Saujana development is within close proximity to schools and other amenities that will provide the perfect setting for your children’s growth and upbringing.

01 02 03 04 05

Zara zero lot bungalow, Saujana Rawang Regal 3, Bandar Saujana Utama Lakeside homes, Sri Saujana, Johor Sinar 2, Bandar Saujana Utama Saujana Rawang Lake

05


AM-EL GROUP

talk point

Simon Low Senior Project Director

A 54

Catherine Low Property Sales & Marketing Director

family affair

There are only two approaches to work at a career if you were born a successful property developer – do your own thing, to help the family grow further in the business. For siblings Simon and Catherine Low, it was both. After having built a passion for construction in his growing up years, Simon Low went on to study engineering and obtain his Masters Degree in Civil Engineering from the University of Exeter in the UK. Upon graduating, he worked for others, and even started his own construction company with a partner before eventually moving to the family business at EM-EL Group as a resident engineer several years later. Through hardwork, perseverance and natural business acumen, he quickly rose the ranks from resident engineer to Senior Project Director at AM-EL. Simon’s sister Catherine took the route closer to home, becoming her father’s personal assistant upon graduation from a tertiary education in Business Administration in the UK. Working so closely with her father proved hugely beneficial, as Catherine learnt all the tools of the trade through observation. Today, she is the Property Sales and Marketing Director

iProperty.com malaysia

of AM-EL Group with over 20 years of experience under her belt. The overachieving siblings have much to boast about, yet their feet remain firmly planted to the ground as much as it is the norm for AM-EL to create history. The AM-EL company that’s founded in 1982 by Michael K. C. Low has seen success in its 10 residential and three commercial projects in Malaysia previously. The company also boasts many firsts with its building of the tallest flagpole in the world in Dataran Merdeka or Merdeka Square, and more recently, the property developments of Crystal Creek and St John Woods. The Crystal Creek development which will be located next to Maxwell Hill and overlooking the Lake Gardens, will be the first condominium development in Taiping; and St John Woods will be the first low-density condo in a high-rise in downtown Kuala Lumpur. “We’ve done a lot of firsts. While we never planned to be the first in building things, I guess opportunities kept arising,” laughed Simon. Said Catherine about the St John Woods development, “Most low density luxury condos are also


01

55

low rise, with four or five storeys, but St John Woods will have one unit on each floor, with 48 units housed in an adjoining 33-storey towers. Homeowners will have a picturesque view of lush greenery on one side of their home, to the glittering cityscape on the other.”

large family-sized units, unlike other schemes, which offer a mix of large and small units,” he added.

St John Woods is designed for the family who wants luxury space, high security and easy accessibility with its location within the city. St John Woods will also be the closest residential development to the largest green lung in Kuala Lumpur – the Bukit Nanas Recreational Forest Reserve.

The high-flying siblings tell iProperty that AM-EL tends to focus on property that caters to families. “We build family homes, not bachelor pads. It would be ideal for a lifestyle in New York, if you’re a single guy earning $20,000 or $30,000, but you just don’t hear of that kind of lifestyle in Kuala Lumpur just yet. All of our residential projects have centered on homes for the family,” Simon told of Am-EL’s past projects.

“AM-EL prides itself as the property development company that consistently gives great value to our customers. Almost all of our projects before this have been affordable homes, and all of them have appreciated to a certain value, so that’s what we’ve given back to our customers. For St John Woods, we aim to marry luxury with an unbeatable value .It is part of our commitment and our believe in providing value to our customers,” said Simon, of St John Woods’ units that span an already large 3,660 square feet to a whopping 8,848 square feet. “St John Woods Residence is the only development in the area with

Residents of the St John Woods units that cost between RM3.3 million to RM4.4 million, will appreciate the spacious layout of their new 3+1 bedroom or 4+1 bedroom home with high ceilings up to 11 feet, large glass curtain walling, and large built-in wardrobe space. Ready built-ins are normal for luxury properties and as such, each unit at St John Woods will come complete with wardrobes, custom made cabinets for the wet and dry kitchens with solid surface and marble top, complete with top of the range professional kitchen and laundry appliances within the home.


AM-EL GROUP

talk point In compliance with the environmentalfriendly measures, each unit at St John Woods is also kitted out with a green feature such as, Low Emission Glazing, VRV Energy Saving Air-Conditioning System and rainwater harvesting system. Security is also a priority for AM-EL in designing St John Woods with new homeowners in mind. St John Woods Residence featuring private lift lobbies for its homeowners. Tight security, exclusivity and absolute privacy are assured with these private lift lobbies and elevators that lead directly into each home.

02 56

There are many other channels for investment. In some cases, buying traded shares, futures, commodities or buying unit trust and government bonds, these are some of the higher risk yet more liquid investments. The other form of investment is as simple as buying a property. Whether your intention is to rent or sell at an appreciation value or just for collection, property has always been the favorite benchmark to hedge against any inflation of a currency. Whatever you pay today, when the property is completed, you will not be able to buy it at the same price when it was 1st launch. This is due to the rising cost of building material and the scarcity of premium location. However, with the property market in the last quarter, the siblings predict a safe and stable housing environment in Malaysia. “There will be some softening in the last quarter thanks to the world economy, but we are in a safe property market. I don’t think we will ever see the type of fluctuations that the US or Europe have experienced so far. ” A Property bubble in property market will only exist when there’s a lot of over rated confidents and speculation, hence forcing the market to crash, thus leading to a property bubble. Force selling or property bubble is trigger by default on repayment. This default is largely cause by the market over speculation or confidence before the crash, hence the property buyer was pull in during the good times and did not consider much of his or her affordability. Such evens have taken before in Malaysia back in 1997 and 2007. However, these days we see Malaysian being more careful on what they are buying with a conscious mind of the repayment involve. Hence, we won’t any force selling that would cause a property bubble in the Malaysia or even South East Asia any time soon.

01 St. John Woods Residence panorama 02 St. John Woods Residence

“We had a soft launch to only friends and family in July, with this project only opening up to the public in November, and some units have already been snapped up. We are very satisfied with the results,” said Catherine. About the government’s investing in property in Malaysia, Simon explained.

iProperty.com malaysia

On the latest 2012 budget announced recently, Simon said “It’s good that the government is focusing on the lower income group. They raised the amount from RM3,00 to RM5,000. Money is so small these days. Even for the RM5,000 group, you buy a house, buy a car, daily expenses… there’s barely anything left.” Simon agrees that the My First Housing Scheme that the government has introduced will benefit their future projects. “They can get financing from the bank at 100%. The large decisions still lie with the corporate banks, whether they are willing to finance you 100%. They may revert you to the 10-90 scheme.” Catherine and Simon confirm that AM-EL has no plans at the moment to build any projects out of Malaysia. “This is my personal believe, I don’t believe you can manage a property or project from a distance, especially if you’re not there at least once every two weeks. One may not be able to provide the level of quality that you want. We’re quite hands on with the way we conduct our business. There’s good and bad. The good part is that you know you’re producing a good quality product, and that you have successfully married luxury with value, the bad part is that you don’t sleep very well because you’re so stressed out!” laughed Simon.


JALIN REALTY

talk point

Australian Ventures Through sheer determination and sterling work ethics, Jalin Realty is today one of the top representative agencies among Australian developers. iProperty.com talks to Ian Chen, Chief Executive Officer of Jalin Group of Companies on the group’s latest project, Convesso Concavo, a twin-tower waterfront development along Victoria Harbour, Melbourne.

58

iProperty.com (iP): Tell us about the company. How did it all begin? Ian Chen (IC): Professionalism and clarity of focus are the benchmarks by which our principal, my father, Mr. William Chen Soo Yin conducts business. Empowered by over 30 years of experience in real estate locally and internationally, he strongly believed in the principles of integrity and honesty in conducting business.

iP: What are your company’s due diligence processes prior to representing a project? IC: Of utmost importance is that the project is located close to amenities, has easy access to transportation, easy road access and the backing of a reputable developer. Prior to selecting any Australian property developments, Jalin Realty carries out extensive research to determine the suitability of a particular project for our customers.

In 1989, we commenced our 1st Housing Exhibition held in Kajang, Malaysia, which also marked the making of the longest Satay in the world. With the belief that one’s best is never enough; he went to Australia to set up another real estate business. During the course of work, he has had the opportunity to meet with many well known individuals, among them Kevin Rudd, the then leader of the Australian Labour party and Prime Minister of Australia, as well as former Prime Minister John Howard.

Only properties that have passed our stringent selection criteria will be marketed to our customers. We are very stringent in selecting the partners we work with. All potential partners undergo a strict internal evaluation process. This is to ensure that our customers’ interests are well taken care of.

Following my father’s footsteps, I took over as Chief Executive Officer. I am a rather seasoned investor with an extensive array of property investment portfolio both locally and abroad. Through the International Property Marketing division, I have introduced prestigious Australian developments from renowned developers to the Singapore and Malaysian market. To me, Jalin Realty is not only focused on becoming the biggest, but rather, we are focused on being the best. To date, we have offices in Singapore, Malaysia, Australia, Hong Kong and Brunei. There are immediate plans to extend the network to neighbouring Asian countries, including China and India.

iProperty.com malaysia

Jalin Realty has been in discussion with Lend Lease, the developers of Convesso Concavo, for the past few years. Lend Lease and Jalin Realty share very similar core values and work culture. Lend Lease is one of the few fully integrated property and infrastructure solutions providers in the world, with half a century of experience in the entire property value chain. As at 30 June 2011, Lend Lease has approximately A$10.9 billion funds under management and market capitalisation of A$5 billion. Their projects include Petronas Twn Towers, Setia Eco Mall and 313 @ Somerset Mall, Singapore. iP: Tell us more about Convesso Concavo? IC: Convesso Concavo is located at Victoria Harbour, the upcoming business and financial hub that is adjacent to Melbourne’s Central Business District (CBD). Victoria Harbour is a location created for people to work, live and play as it features a vibrant mix of residential, retail and commercial spaces.


It is already home to ANZ, NAB, Sony Ericsson and Myer, with many more exciting developments to come. This is undoubtedly Melbourne’s most exclusive waterfront address. There are also more than a handful of Harbour-side retail lots and restaurants for tenants to enjoy dinner or gatherings, shopping malls within walking distance (Bourke Street Shopping Street, Waterfront City, Waterfront Promenade to name a few), Etihad Stadium to watch concerts or sports, parks and open spaces to enjoy the harbour’s view. There are also many transport options such as trams, trains and buses that are a few minutes’ walk away. These options take you directly to the CBD. For those who enjoy the outdoors, dedicated bicycle and pedestrian paths are available for your convenience. Convesso Concavo is the final North-facing twin tower waterfront development along Victoria Harbour. Both towers feature high-end retail lots on the ground floor to cater to the needs of the local target market such as professionals and managers. This is in addition to the existing supermarket, post office, bakery and banks existing at Victoria Harbour. The Concavo tower features 5 different orientation – Cityside that faces Bourke Street, Wharfside that faces Dock Square park and Civic centre, Marina that overlooks the Marina and Victoria Harbour, and Tower and Penthouses have harbour and city views. There are also resident facilities that are shared between both towers and it is located on Level 7 of Convesso tower. The residents’ facilities include lounges, meeting rooms, board rooms, 24-hour concierge, in-house cinema and landscaped podium, extensive outdoor gardens with a BBQ area, indoor 25m dual lane swimming pool, high speed internet connection, CCTV, swipe card readers, and fully equipped gym, spa and sauna. As for the design, it features superior architecture that maximises natural light and views via its unique

floor plans. The luxurious kitchen overlooks the dining and living areas, with spectacular views from the spacious balconies and terraces. The units also feature full ceiling-to-floor windows for residents to fully enjoy the harbour, park and city views. The units will also showcase luxury European appliances, built-in robes, ducted air conditioning, timber, quality kitchen joinery, fridge, washing machine & dryer included in every Concavo unit. With prices starting from A$465,000 Convesso Concavo is a great deal for investors or for those who are buying for their own stay due to its location and its surrounding amenities. iP: What are the key considerations for Malaysians who are keen on buying properties in Australia? IC: Most Malaysians consider Australia as a preferred destination, primarily for their children’s education and also when it comes to procuring a “Home Away from Home”. Strong economic fundamentals, political stability, excellent governance, high migration rate, robust population growth and an excellent track record of Capital Growth over the past decade proves that Australia is a very sound destination to invest in. Properties in Australia property have experienced an average annual growth rate of 10% per annum in the last 40 years. The doubling in value of properties every 7 to 10 years, compounded with the leverage that property offers, provides a phenomenal return on investment (ROI) for overseas investors. Comparing various investment sectors over a period of 20 years, we have observed that property provides returns that are higher than many other asset classes and provides a comfortable hedge against inflation. With the low unemployment rates of only 4.9%, widening trade surplus and low inflation, Australia is considered as one of the most diverse, advanced economies in the world. Australia’s GDP growth is expected to continue to grow at a steady rate of 2.5% to 3% in the coming decades, making Australia an exceptional location for property investment. The demand for future housing remains robust with the projected accommodation demand for an additional 620,000 households before year 2030. The increasing demand will drive property prices up. In terms of rental, occupancy rates stands at around 98%, which is important to investors. Plus, with the establishment of Tenancy and Property Management Regulations, property owners can invest freely without having to worry about managing the property and tenants themselves.

59


JALIN REALTY

talk point

iP: Are there any other factors that Malaysians should be aware of? IC: Under the Foreigners Review Board (FIRB) Ruling, any foreigner, meaning non-PR (Permanent Residents) or non-citizens of Australia, who wants to acquire a property in Australia are required to register and have their applications approved by the FIRB. Thus far, there are no regulations restricting the amount of properties that a foreigner can or cannot buy. Other services that investors would require include an Australian solicitor to manage the process of conveyancing, funds disbursement and legal representation, Property Management Agent for rental of property, and an Australian accountant if the property is rented out.

60

iP: What is your take on property investment overseas, considering the expected further slowdown this year and next year? IC: While investing in overseas property is not something new, the momentum has picked up in recent years. Speaking for our company alone, our Australian properties’ sales has doubled since 2009 as our clientele now includes couples with young children who want to get a headstart or foothold in the property market. Most of them feel that if they could afford to purchase now, they would do so, as the rising cost of a similar property would be worth two or three times more, once their children get to university. iP: Do you provide financing assistance for purchasers of Convesso Concavo? IC: Yes. We understand that financing an Australian property may be an entirely new experience for some. Jalin Realty will be on-hand to guide purchasers through each and every step at absolutely no cost. A dedicated mortgage consultant will be on-hand to assist customers with all their Australian financial needs. Jalin Realty work with all major banks in Australia, namely ANZ, NAB, Westpac & Commonwealth Bank to source the best rate for our customers. In addition we also work with some Singapore & Malaysia bank to provide financing. Apart from assisting our customers to secure financing, we also recommend other value added services that complement our customers’ property investment needs, including property management, legal, migration and accounting services.

iProperty.com malaysia

iP: What is the projected appreciation or yield that purchasers can expect? IC: Traditionally, the rental yield is between 4% to 6%, while the last 40 years, property prices in Australia has been growing at compounding growth of 8% to 10% per annum. iP: Does your company also provide assistance in attaining insurance for purchased properties? IC: For apartments and most homes, fire insurance is included in the body corporate rates (maintenance rates). We also recommend that all our investor customers purchase Landlord Insurance, which also covers loss of rent. iP: Would you be marketing more projects in Australia and in other countries? IC: Yes, we are focused on bringing the best Australian properties to cater to the needs of our valued customers. We will definitely be marketing more Australian properties, not only in Singapore & Malaysia, but also other Asian Countries namely China, Indonesia & Brunei. To get more information on our current & future projects, please log on and register to be on our mailing list at www.jalinrealty. com / www.jalinrealty/com/expo or email us at marketing@jalinrealty.com.

Most Malaysians consider Australia as a preferred destination, primarily for their children’s education and also when it comes to procuring a “Home Away from Home”


SPECIAL FOCUS

NIRVANA MEMORIAL GARDEN

01

62

Zone NVE

Nirvana Memorial Garden (Semenyih) A natural treasured landform blessed with great Feng Shui that emanates good vibes The Zone NVE at Nirvana Memorial Garden shelters the cherished energy of the universe (Ling Qi in Chinese) that is resonant of the kindness and tranquility of this locale. This treasured landform embodies the life-affirming energy from the mountains likened to the dragon veins in the study of Feng Shui. Feel the concentration of ‘qi’ (good energy) in the arms of the ‘dragon’ and ‘tiger’ as they effuse a gentle embrace towards you from all directions. This renders a perfect setting for the convergence of ‘easy wind’ and ‘uplifting energy’ as inspired by an ideal Feng Shui. In a nutshell, zone NVE exudes the authority of the departed soul while burgeoning the posterity with fortune and nobility. What a salute to the vigour of life.

iProperty.com malaysia

Zone NVE nestles in the loving embrace of inspiring mountains with a spectacular sight. The scenic panorama of the mountains is amplified by the charming water. The sweet birds and floral blossoms are simply mesmerizing. Enjoy the tranquility and sounds of nature as if you could turn back the clock. Be consumed by the feel-good aura that pervades you. This is a natural treasured landform that emanates good vibes. Testament to prosperity and nobility alongside lucky stars Zone NVE sits majestically in a prominent spot inspired by great Feng Shui where all the good elements overwhelmingly are in place. This bears witness to a testament to ten distinctions of prosperity and nobility alongside five lucky stars, as Feng Shui calls it.


02

03

The ten distinctions of prosperity are governed by the presence of ideal residing landforms, where an ideal funeral promotes prosperity for the posterity as Feng Shui advocates. First: Extensive perspective that signifies a regal acclaim; Second: Landforms exist in congruent and balanced manner where the residents live harmoniously; Third: Brimming with an aura of authority as a master with protection and blessings from Feng Shui’s power spots; Fourth: Favourable Feng Shui energy right on the doorstep; Fifth: Mountains teeming with lustre; Sixth: Harnessing the inflow of wealth; Seventh: A region abundant in mountains and waterways; Eighth: Mountains of lush vegetation; Ninth: Sitting against prominent mountains; Tenth: Tight exit for ‘water’ (wealth) element. In conclusion, all these ten elements complement each other in unison. The ten distinctions of nobility are reflected by ten characteristics of the residing landforms. One: Enjoying the remarkable Feng Shui embrace of ‘dragon’ and ‘tiger’; Second: Sitting side by side with the source of wealth; Three: An ideal Feng Shui spot that implies constant prosperity; Four: Legion of power permeating the atmosphere; Five: A place that bespeaks the congregation of intelligent people; Six: Reign of supremacy for the high ranks; Seven: Eminent Feng Shui settings that pave the way for prosperity over many generations; Eight: Lush vegetation for a better living; Nine: The luck of nobleman strikes; Ten: Plenty of waterways that suggest healthy inflow of wealth. A pure land to achieve nirvana Amitabha Buddha lives in the Western Pure Land and works for the enlightenment of all beings. The believers of Amitabha Buddha carry an ultimate goal of transcending the cycle of birth and death. And to be reborn in Amitabha’s Pure Land with the blessings of celestial peace and happiness means a complete enlightenment.

04 01 02 03 04 05

The entrance Bird’s eye view The side view of resting shelter The Amitabha Buddha The feng shui hut

05

63


SPECIAL FOCUS

NIRVANA MEMORIAL GARDEN

64 The very design of Zone NVE incorporates an Amitabha Buddha statue that stands proud and overlooks the magnificence of the memorial park. Enjoy the endless blessings the very moment you set foot on Zone NVE where the Amitabha doors are open to all walks of life. In Buddhism, faith is the beginning of all good things. Let us pray faithfully for the departed soul as they seek ultimate enlightenment in Amitabha’s Western Pure Land. Auspicious cemetery monument designs The designs of the family memorial courts at Zone NVE are individually customized to meet the requirements of different personalities. NVE uses only the top-grade building materials. The headstones are carved with the ‘five-prosperityand-longevity’ motif, featuring five beautiful bats upholding the ‘longevity’ word together. This symbolizes the five elements of prosperity: namely longevity, prosperity and nobility, healthiness and peacefulness, utmost integrity, and the greatest state of rest-in-peace. A place called HOME The falling leaves stick close to the roots of the tree. In Chinese traditional thought, a place called

iProperty.com malaysia

home prevails against anything. Regardless of where you are, you still find the comfort and warmth of home that reminds you of your roots, from the depths of your heart. A home is the best shelter, spiritually. No matter how far you go and wherever you are, there is always a time, you and your family, settle down in a place truly called home. This is where Zone NVE comes into the picture. The thought of ‘back-to-the-roots’ takes a strong stand. It is designed to mark the journey home for the departed while infusing the future generations with pleasant recollections of their departed loved ones. This family memorial court immortalizes the history of your family, commemorative remarks and any other remarkable accounts of your loved ones. Cherish the pride and dreams set forth by your ancestors as you pay homage to them. A realm of great consolation, rest and peace Lovely settings in harmony with nature Life forms and garden art are in harmonious co-existence at Zone NVE. This is where the departed mark their journey home in an idyllic resting environment. Everything springs from nature and inspired by it. The memorial garden is thoughtfully


06

07

65

08

designed in such a way that it pours peace and warmth over your spirit while the departed find a tranquil resting place called utopia. The thrust of NVE is motivated by vintage architectural designs. The garden like landscape infuses new vigour into the surrounding environment.

“Finding space for comfort and serenity need not be confined to the living. At the Zone NVE Nirvana Memorial Park, even the non-living can achieve perpetual calmness and serenity in the realm of afterlife�

09

06 07 08 09

The resting shelter Top view of feng shui hut The garden like landscape The comfort and serenity of NVE


AREA FOCUS

JOHOR

Nusajaya One of the Iskandar project’s five flagship areas, Nusajaya or Flagship B, is slated to be the new growth centre of Iskandar Malaysia. Located towards the west from Johor Bahru, Nusajaya is a convenient 45-minute drive from Singapore’s Changi International Airport and a 30-minute drive from the Senai International Airport.

66

Now predominantly exhibiting a range of mixed property developments, the completed Nusajaya will develop into the hub for creative arts and entertainment, with medical facilities, educational institutions, and state of the art biotechnology and high-tech manufacturing plants. This plan for Nusajaya is expected to drive a large portion of Johor’s tourism to Nusajaya.

entertainment outlets, art and cultural activities. Residents of Puteri Harbour will be able to take in the picturesque view from their high end condos, facing a marina that will be used for berthing, chandlery and facilities for boaters, yachters and charters owners or operators. Also a transportation and FAME (food and beverage, arts, music and entertainment) hub, Puteri Harbour will be equipped for accessibility with a water transport terminal for water taxis and ferries, a bus terminal, a tram and LRT station.

The 24,000 acres of land that is Nusajaya remains one of the largest property developments in South East Asia that is ripe for investment, and is expected to see the population swell to 500,000. The seven signature developments in Nusajaya are Kota Iskandar, the Southern Industrial and Logistics Clusters, Puteri Harbour Waterfront Development, EduCity, Afiat Healthpark, International Destination Resort and Nusajaya Residences.

SiLC – Southern Industrial and Logistics Clusters

Kota Iskandar Kota Iskandar will be Johor state government’s new administrative centre, housing the state government’s and Federal government’s offices. The 320-acre mixed development, due for completion in 2012, will feature stunningly landscaped gardens and parks alongside the government’s offices. Puteri Harbour Dubbed the ‘jewel of Nusajaya’, the waterfront and marina development will see luxury living in Nusajaya with waterfront residences, dining place,

���Puteri Harbour will be equipped for accessibility with a water transport terminal for water taxis and ferries, a bus terminal, a tram and LRT station”

The SiLC is located in the northernmost area of Nusajaya with 1,300 acres of land that is central to the five seaports and two airports in Johor. An industrial zone that contends with an international standard of green or sustainable developments, the SiLC will focus on three major areas of Advanced Technologies, Nutrition and Health, and Logistics. Investors will be happy to know that SiLC is equipped top-to-toe with serviced lots, ready-for-operations factories, Science and R&D parks, a business centre, training centres, street CCTV surveillance, guardhouses at entry and exit checkpoint, residential communities and workers’ housing. Con’t pg 68

iProperty.com malaysia

Area Focus-Johor.indd 1

11/15/2011 9:34:47 AM


AREA FOCUS

JOHOR Con’t from pg 66

EduCity EduCity will be South East Asia’s regional educational hub with over 600 acres of education establishments from pre-school and primary, all the way to tertiary education. The UK’s Newcastle University and Marlborough College, Singapore’s Raffles University and the iCarnegie-managed Al Bukhary University have all taken their spot within the enclave. Apart from the international school and university buildings and campuses, EduCity will also feature living and recreational facilities, world class conference and exhibition amenities and industry-centric R&D clusters. Afiat Healthpark Nusajaya’s Afiat Healthpark will be the smallest development with only 68 acres of land. However, the healthpark will see a high concentration of world class healthcare services within the integrated development. This will include hospitals, polyclinics, R&D centres, wellness centers and specialist offices, providing a balance of modern and holistic treatments. There will also be a nursing college, a commercial village and rehabilitation and dialysis centres within the development. International Destination Resort

68

“The Resort will cater to all kinds of visitors whether searching for fun in theme parks and waterparks, looking to relax on the golf course or just enjoying some downtime with shopping, dining or boating”

As the name suggests, the International Destination Resort will be a tourist hotspot for local and international visitors. The Resort will cater to all kinds of visitors whether searching for fun in theme parks and waterparks, looking to relax on the golf course or just enjoying some downtime with shopping, dining or boating. The International Destination Resort will boast 13.8 times the size of combined integrated resorts in Singapore and is designed to complement what Singapore already has to offer through stateof-the-art design, content, and attractions. Nusajaya Residences The residential enclave of Nusajaya reaches the wonderful balance of urban living amidst natural surroundings. Apart from the modern infrastructure and amenities in Nusajaya Residences, residents will enjoy beautifully landscaped parks, gardens and even natural tropical mangroves. Residential areas to look out for include Horizon Hills, Ledang Heights and Nusa Idaman.

iProperty.com malaysia

Area Focus-Johor.indd 2

11/15/2011 9:38:01 AM


AREA FOCUS

PENANG

The Rise of Heritage Hotels Recently gazetted as a UNESCO World Heritage Site, Penang’s Georgetown has easily become one of the most valuable property markets in Malaysia. The amount of available land for additional property development has become scarcer, and the increasing popularity of converting residential properties into holiday homes has caused the island’s property future to become increasingly saturated. Or has it?

70

Old heritage properties are being snapped up by investors and converted into tourist-attracting destinations such as boutique heritage hotels, or restaurants cum museums. Cheong Fatt Tze Mansion One of Penang’s most iconic landmarks is the Cheong Fatt Tze Mansion. The Leith Street signature blue building was the mansion of Cheong Fatt Tze, famously referred to as the ‘Rockefeller of the East’, and ‘J.P. Morgan of China’. When he was alive, the mansion was used as an office and a home – the main base of his business operations, the office of the Chinese Vice-Consulate, and a home to his favourite, seventh wife. It has since been converted into a boutique heritage hotel since the passing of his last remaining heir in 1989, and the completion of restoration works in 1995. The building is honoured with numerous awards including the PAM Architecture Award in Recognition of Design Excellence, and the Asia-Pacific Heritage Award for Culture Heritage Conservation. The boutique heritage hotel now offers 16 themed bedrooms to visitors and is owned by architect Laurence Loh. Lone Pine Lone Pine was the first hotel on the now famous stretch of Batu Feringghi beach. It was built by an English doctor, Dr Albert

iProperty.com malaysia

McKern, who used it as his residence until 1948 when he leased it to a Chinese family with the intention of operating the first hotel in Batu Feringghi. Lone Pine then started as a 10-room hotel and up to several years ago, Lone Pine remained a budget hotel that charms with colonial architecture. After E&O took over operations and the hotelier and property developer giant subsequently designed a significant refurbishment of the hotel, increasing the room count to 90. Hints of the former Lone Pine, such as the old lobby and original bungalow remain preserved and used until today. EASTERN & ORIENTAL HOTEL The Grand Dame of Penang, Eastern & Oriental Hotel (E&O), goes unsaid as the property to look to when discussing heritage sites that have been converted for commercial use. Originally built in 1885 by four Armenian brothers, the Sarkies, the Eastern & Oriental was the first of many hotels with the brothers going on to establish The Raffles in Singapore and The Strand in Rangoon. E&O is currently building a new Victory Annexe, scheduled to open in 2012, adding a further 139 rooms to the original building. The Sire – House of Yeap Chor Ee The first ever museum restaurant in Penang, The Sire was the home of successful tycoon Yeap Chor Ee and his family in 18681952 before they moved to Homestead on Northam Road. The Sire on King Street houses a fine-dining restaurant on the ground floor and is a museum on the upper levels. Originally two storeys high, the shop-house was converted to four storeys during refurbishment. The property still remains in the Yeap family’s care, belonging to Yeap Chor Ee’s grandson, Dr Steven Yeap. Yeng Keng Hotel The 150-year-old Yeng Keng Hotel building was originally built as a home for prominent Anglo-Indian personality Shaik Eusoffe bin Shaik Latiff. After switching hands several times, Datuk Ong Gim Huat acquired the hotel in 1985 and continued leasing it as a budget hotel until 2009, when he worked with architect and Cheong Fatt Tze mansion owner Laurence Loh, to restore the building and convert it to a heritage boutique luxury hotel. Fifteen months and RM5 million spent on restoration later, the restored Yeng Keng Hotel emerged on June 2010 as a 20room fully operational heritage boutique luxury hotel and a new landmark on Chulia Street.


CONTRIBUTORS

Joey YAP

EIGHT Glasses A Day

Don’t fret - you do not need exactly eight glasses of water to ‘activate’ your Feng Shui. In fact, it is not even sufficient! Water Feng Shui is undeniably one of the most fascinating aspects of Feng Shui. The two categories we can find are ‘natural’ and ‘manmade’.

now that gentle, curving rivers are good- but why? Mountains, the Yin principle of the lands, are the mother and producer of Qi. Hence, Qi flows down from the highest mountain peaks, and gathers at the embracing curves of water, the Yang principle. Manmade Water

Water Au Naturel Natural Water - like ‘Water Dragons’ - refers to river formations. Most of you might know by

72

Similarly, pools of water can be created to gather Qi from the external environment. According to the San Yuan’s principle of the ‘Direct and Indirect Spirit’ (零正神), sectors that are suitable for water in Period 8 (year 2004 - 2023) are the Southwest, North, East, and Southeast. Externally, if you already have a natural pond or a swimming pool (even if it’s the neighbour’s one!) in one of these locations - you are already activating the correct Qi for Period 8! Here’s a general breakdown on each sector: • Water in the Southwest increase financial and property luck • Water in the North enhances investment and networking luck • East water relates to positive changes and fame • Southeast water enhances travel and intelligence Internally, we can also add water features to stimulate the energies of those sectors. However, make sure that you have substantial volume of water compared to the size of your house and room! In most cases, a table fountain contains less than a few glasses of water- not enough of active particles to excite the Qi.

Joey Yap’s Profile

Joey Yap Consulting Group

Joey Yap is an expert in Chinese astrology services and audits, Classical Feng Shui, BaZi, Mian Xiang and other Chinese metaphysics subjects. For more information, go to www.masteryacademy.com/ippt

19-3, The Boulevard, Mid Valley City, 59200 Kuala Lumpur, Malaysia. Tel: +603-2284 8080 Fax: +603-2284 1218

iProperty.com malaysia


CONTRIBUTORS

CHAN AI CHENG

Your Home with Budget 2012 The recent Budget 2012 announcement by Prime Minister Datuk Seri Najib Tun Razak on 7th October 2011 indicated several supportive measures by the Government on housing for the public, especially for low and medium-income earners. This is significant, because the rising cost of living has resulted in upward pressures in property prices, making it difficult for young working adults to afford purchasing their own homes.

74

Earlier this year, on March 2011, the government launched My First Home Scheme to exempt first-time home buyers earning below RM3,000 from coming up with the standard 10% downpayment. This is for buying properties costing RM220,000 and below. In the recent budget, the government proposed to expand the scheme by increasing the limit of house prices from a maximum of RM220,000 to RM400,000, making this improved scheme available to house buyers through joint loans between husband and wife beginning of January 2012. The expansion of the scheme addresses the concerns of young couples who seek to own their first home, and the increased price ceiling should make it possible for them to own a home in the Klang Valley. In addition to the rising cost of living, and other factors such as inflation, speculation in the real estate market is driving property prices upwards. The government recognised its impact and proposed for the review of the Real Property Gains Tax (RPGT). For properties held and disposed within two years, the RPGT rate is set at 10%; while properties held and disposed within a period of two to five years, the rate remains at 5%.

Period of properties held and disposed

Real Property Gains Tax rate

Less than 2 years

10.00%

Within 2 to 5 years

5.00%

Above 5 years

None

iProperty.com malaysia

The government has also introduced a policy to protect home buyers by encouraging the construction of more houses using the build-thensell (BTS) concept. In the budget, it was announced that Islamic banks have agreed to provide Shariahcompliant financing and undertake construction risks. Home buyers would only need to pay their installments after the house has been completed. This is favorable to home buyers because they currently bear the risk of projects being delayed or abandoned, through the sellthen-build (STB) concept. 1Malaysia People’s Housing (PR1MA), the sole agency to develop and maintain affordable and quality housing, has already built 1,880 houses in Putrajaya and Bandar Tun Razak this year, and is going to build another 7,700 houses next year in Cyberjaya, Putra Heights, Seremban, Damansara and Bukit Raja. The Prime Minister has announced that several plots of government-owned land around Sungai Besi and Sungai Buloh will be developed for such housing. Other areas in the vicinity of mass rapid transit (MRT) and light rail transit (LRT) areas are also expected to be identified by PR1MA for development. Property prices under this scheme are expected to be lower as land and facilitation funds would be provided to developers. To sum it up, this year’s budget has paid particular attention to the concerns of the people in regards of home ownership, and it is pleasing to see several policies introduced to address3these concerns.


CONTRIBUTORS

NATIONAL HOUSE BUYERS ASSOCIATION (HBA)

HBA overview of BUDGET 2012 vis-a-vis housing aspects “This announcement would also encourage home buyers to hold their properties for long-term capital appreciation of the property, and enhancing their personal wealth at the same time”

The Announcement by our Prime Minister on the measures to increase the My First Home Scheme limit from RM220,000 to RM400,000 and the revised Real Property Gains Tax (RPGT) of 10% if the property is disposed within 2-years of acquisition is best described as being ill advised and is seen as a feeble attempt and will not have any significant impact to minimise the frenzy escalation of property prices. It is obvious that our PM, in his noble quest to ensure that every Rakyat can afford to have a roof over his/ her head listened to the input of business groups with their own vested interests and agendas. Revised RPGT As expected, the Real Estate and Housing Developers’ Association of Malaysia (REHDA) immediately lauded the revised RPGT, saying:

76

“Increasing the RPGT in the first two years of ownership to 10 per cent will in fact help reduce property speculation and promote a more stable, healthy growth orderly growth housing industry,”. However, it is unfortunate that our PM has been ill-advised on the true situation. Thus, on the contrary, the Rakyat can expect to see an increase in speculative property investments which will in turn further drive up the prices. Typically if the property is purchased directly from the Developer, it takes 2-years (for Landed Properties) and 3-years (for Sub-Divided Properties) to be completed. During these construction stages, house buyers are not allowed to sell their properties without the consent of the Developer and can only sell the properties after they have been completed. What the revised RPGT means in lay-man terms is that speculators can purchase properties from Property Developers upon launch and then flip these properties on completion (after 2 years) and having to pay only the same present 5% (ie within the 3rd and to the 5th year) After the 5th year, all profits are not taxable. With additional attractive financing packages, very often these speculators just need to pay the 10% down payment and walk away with a lucrative gain at the end of the construction period. Hence, it is understandable why REHDA is very supportive of this revised RPGT as it will only encourage more speculative purchases to the detriment of genuine house buyers. This is also bad for the industry in that a situation of over speculation will set the stage for a meltdown. The high price of houses will entice more and more developers to build more and more houses. In 3 to buy houses because their income tandem, less and less people can afford

iProperty.com malaysia


does not match the cost of houses. Apart from the social crisis created by such a situation, the stage is also set for a meltdown. If our PM is really serious about curbing speculative prices, HBA had in the past urged the Government to reintroduce the RPGT as follows. The ‘One-time exemption’ from RPGT should remain as status quo. The majority of house buyers who purchase properties for their own stay or for long term investments will not be affected by the above RPGT Proposal. Even house buyers who invest in properties for long term rental or to cater for their children’s future education will not be adversely affected by the above proposal. However, speculators will not be able to make a quick buck and drive up property prices beyond our reach. Affordable Housing Scheme The Government had earlier announced an Affordable Housing Scheme whereby house buyers with an household income of less than RM3,000 a month were exempted from making the 10% down payment on properties costing less than RM220,000. Has budget 2012 raised the threshold to RM6000 for combined income with property prices raised to RM400,000? Based on Bank Negara Malaysia (BNM) guidelines and the rule of thumb, a single loan repayment cannot exceed 1/3 of the applicant (or joint applicant) Gross Income. There were reports that BNM intends to use Net Income as the basis but pending confirmation/verification, we will just use Gross Income. Based on a Housing Loan of RM400,000 and based on the Current Base Lending Rate of 6.75% less 2%, the effective rate charged to the customer is 4.75%. From the above illustration, even applicants with household income of RM6,000 a month will not be able to afford the monthly repayments of a RM400,000 housing loan based on a 30year repayment period. The figures do not include the other hidden costs such

Holding period from First 2-properties date of acquisition or completion, whichever is the later Within 2-years

30%

More than 2 but less than 3

20%

More than 3 but less than 4

15

More than 4 but less than 5

5

More than 5

Third and subsequent Property

0%

Within first 10-years

-

30%

After 10-year

-

0%

Based on a Housing Loan of RM400,000 and based on the Current Base Lending Rate of 6.75% less 2%, the effective rate charged to the customer is 4.75%.

as stamp duties, insurance, legal fees and other outgoings. Further, a household who can’t afford to fork out the 10% down payment/ deposit from their savings, it is a potential disaster for them to commit to a RM400,000 housing loan. Housebuyers should always match the repayment period with their useful working life and not take a housing loan longer than 30-years, else these applicants will not be able to retire, or they will be encumbering/ committing their children. Of course, Financial Institutions would love to be able to push more Housing Loans and Developers can then push more properties, house buyers must be prudent and spend within their financial means, even if it means buying a cheaper property. The often misunderstood facilities of guarantor provision by CAGAMAS does not protect/ underwrite a buyer from foreclosure in the event of default! All it means is that at the end of the day, after all measures have been taken by the bank to recover the defaulted

Table 1: - Monthly repayment for Housing Loan of RM400,000 with interest rate of 4.75% Loan Loan Loan Tenure Tenure Tenure 20 year 25 years 30 years RM RM RM Monthly A 2,584.59 2,280.47 2,086.59 Repayment Min Salary A / 0.33 7,832.09 6,910.52 6,323.00 Requirement

77


CONTRIBUTORS

NATIONAL HOUSE BUYERS ASSOCIATION (HBA)

loans (including the auctioning off of the pledged property), CAGAMAS will only indemnify up to maximum of 10% of the loan sum. Another flip side of this programme is that developers, realising that there is a big market for such category of houses will then: • Push the prices of their (say) RM220,000 houses to somewhere near RM400,000 • Build more RM400,000 houses whilst avoiding houses costing less. One very pertinent factor completely ignored is the effects of an increased household debt-to-income ratio. The increase in borrowing just to buy a house translates directly into higher debt-to-income ratio. This will put a lot of families into precarious financial situations. Contingencies may not be catered for and when such an event arises, a crisis is created. Increases in the monthly payments of housing loans will directly decrease the amount of money remaining for the other social requirements such as clothings, entertainments, travelling, holidays, eating outs, schooling, healthcare, child-care etc. Hence the other sectors of the economy will be adversely affected somehow or another.

78

For the Affordable Housing Scheme to be meaningful and to bring about the desired results, the authorities must push for the building of more affordable properties, ie those within the RM220,000 to RM300,000 price range. This lies within the affordability of the middle income group. Further, the Government must make it compulsory for Developers to use the Build-Then-Sell (BTS 10:90) concept, where the buyers only pay 10% down payment and the balance 90% upon completion to safeguard buyers from the risks of project abandonment. Our PM must cater for inputs from the parties most involved (ie, the housebuyers) and not just listen to vested interest groups which lobby for their selfinterest. We urge the PM to seriously consider further and more effective measures to stem the drastic effects of excessive property speculations. Short term GPD growth should not be the sole criteria. We need to create a sustainable housing industry and excessive speculation is certainly one sure way to see the bubble bursting. More importantly, the social aspects on house ownership should take prime consideration. Islamic Banks to carry the construction risks It was also reported that basing on the Islamic Loan principle, the risk of abandonment will be carried by the banks. We would like to seek clarification as to whether the system is similar to the BTS 10:90 that is to come on line and made mandatory in year 2015. In

iProperty.com malaysia

the system, house buyers pay 10% upon the signing of the S & P Agreement. No further payment (ie no progressive payments from the buyers’ housing loans) is made until the houses are completed. Or is it a case whereby progressive payments are still made from the housing loan, and the interests are rolled over/compounded and add on to the loan amount. Or are the interests shouldered by the developers (ie factored into the costs of the houses?) The PR1MA Programme The PR1MA Programme whereby good location Government lands, such as Sungei Besi, Sg Buluh, Putrajaya, etc will be developed into housing to be sold at concession prices for those deserving buyers. We believe that this is a good programme but our reservation is on the administration and enforcement of this programme. It should not be subject to abuse and misuse. It should be totally transparent in its vetting and allocation process. On The Revival of Abandoned Housing Projects We laud the govt’s effort to ease the suffering of house buyers who are facing abandoned projects. Why should tax payers’ money be used to bail out business failures? It is a case of, “Profits Privatised whilst Losses Nationalised.” This situation is brought about by the Sell Then Build (STB) concept whereby house buyers have no choice but to make progressive payments (disbursed through their housing loans) during the construction phase. When the project is abandoned they do not get a house and they are still made responsible for the loan. The BTS 10:90 concept is the most logical way to insulate the buyers from such hazards. The mechanics are already in place and there is no objection from all parties (Bank Negara Malaysia, Association of Banks, Malaysia, Master Builders Association and all related Professional Bodies) in the industry except from REHDA. The reason is obvious; developers want to continue to do business within the present system that grossly favours them to the serious disadvantage of house buyers. The Government had announced that the BTS 10-90 will be implemented in 2015. We urge the govt to have a ‘time-line’ so that the effect is progressively ‘phased in’ rather that a sudden paradigm shifts in 2015. The Government has to work out a road- map towards making BTS 10:90 a reality. NATIONAL HOUSE BUYERS ASSOCIATION [HBA] No. 31, Level 3, Jalan Barat, Off Jalan Imbi, 55100, Kuala Lumpur. Tel: 03-2142 2225 | Fax: 03-22601803 Mobile: 012- 334 5676 Email: info@hba.org.my   Web Site: www.hba.org.my


CONTRIBUTORS

PROF JOE CHOO

Feng Shui vs Cultural Belief - Part 1

80 Many people confuse Feng Shui (Environology) with cultural and religious practices. That is why some people consider it a “Chinese” practice while others dismiss it as mere superstition that goes against their religious beliefs. Do you believe there are spirits at a T-junction? Homes with the number 4 is seen as unlucky whilst the number 8 is perceived to be very good? Why do south facing houses sell like hot cakes? These are just a few of many such questions often asked. In the following pages, I will explain the basis of Feng Shui relating to the questions above. Feng Shui originated about 5000 to 6000 years ago. Rather than pure superstition, it is in fact a combination of many fields of knowledge, such as mathematics, astronomy, physics, physiology and so forth. It is quite remarkable – unbelievable, even! – that people could gain such an understanding of such complex knowledge thousands of years ago. Feng Shui was practiced since the Zhou dynasty by the second Zhou emperor, Zhou Wuwang who reigned from 1046 BC to 1043 BC, the longest reigning emperor in Chinese history. Interestingly, he shifted the

iProperty.com malaysia

Zhou’s capital city three times in his tenure and many have accredited the practise of Feng Shui to his success. However, the practice of Feng Shui was limited only to imperial use whilst the general public’s limited understanding of Feng Shui caused the practice to slowly fall to belief and superstition. The science and art of Feng Shui was abused and misunderstood by false practitioners looking to make a quick buck. Thus fuelling further skepticism that it was a legitimate scientific practice. Back in those days, there was no scientific equipment or tools, except for a magnetic compass and methods for time-keeping, for example. Yet the ancient sages were able to record their observations meticulously and form hypotheses and postulations to explain these natural phenomena. Part of the practice of Feng Shui is derived from the ancient book of changes, the i-Ching. This book contains a series of 64 hexagrams and poems that explain the way life, the universe and the patterns of change over time. There are mathematical secrets hidden within these hexagrams and their arrangements. The Feng Shui compass or ‘lopan’ contains the hexagrams arranged


in a very unique sequence. Few people, if any, understand the formula that was used to create the permutations. No one even knows how the inventor, King Wen of Zhou, derived that formula. Most Feng Shui practitioners were trained by simply memorizing the sequence and accepting their accuracy at face value. There must be some substance to this formula. If it is pure hogwash, Feng Shui would quickly fail – how else can they provide advice that produces consistent results? The duplicability, predictability and reliability of the i-Ching principles are strong arguments to support our view that this is a science. It may be little understood, but it is a science nonetheless.

“Emperors were keen to know the fate of their dynasties and often sought the advice of sages” and happy. Therefore, the rulers often surrounded themselves with a retinue of advisors who are experts in various fields, including Feng Shui. The ability to forecast weather patterns aided agriculture – farmers relied on Feng Shui to help them plant the right crops and harvest them at the right time. Poor information could lead to poor harvests, which could lead to famine and subsequently popular revolt. Feng Shui experts or sages made accurate forecasts based on their knowledge of astronomy, mathematics and careful study of observations made by previous scholars. Knowledge from the book of i-Ching was particularly helpful. Emperors were keen to know the fate of their dynasties and often sought the advice of sages. Several conversations, purportedly between the emperors and sages, have been recorded in ancient texts. Some sages held fast to their principles and willingly risked death by revealing all they knew. In ancient China, the bringer of bad news was often killed, perhaps they foresaw their own demise and therefore accepted it with resignation. Emperors were also suspicious of their advisors, fearing that they would turn against their ruler and advise the enemy. Usurpers to the throne often used prophesies by Feng Shui sages to justify their rebellion. Many Feng Shui experts do not live to a ripe old retirement age as they were often assassinated or executed. Especially when they asked to retire early! How Do You Define True Feng Shui?

MOTHER NATURE AND FENG SHUI: The importance of Feng Shui In THE Imperial Courts The Zhou dynasty introduced the notion that the ruler is a “Son of Heaven” who was given the divine Mandate of Heaven to govern the people. When a ruler is dethroned, it was because he lost that Mandate – by the occurrence of natural disasters and unexplained phenomena. This was how they justified the demise of the preceding Xia and Shang dynasties. As divinely mandated rulers, the emperors had to display seemingly magical powers to prove their influence. This would keep the masses subservient

Feng Shui is actually the science of the environment. Hence, we have coined the term Environology to help shed the old image and encourage people to examine Feng Shui from a more scientific and analytical perspective. Next month, I shall elaborate more about this commonly heard and seen cultural belief.

Prof Joe Choo was elected the President of the Malaysian Institute of Geomancy Sciences (“MINGS”) in 2008, a post which she currently holds. She was recently awarded a professorship by the Shanghai Jiao Tong University in China. She acts as consultant to various development projects and is frequently invited as speaker at many government and private property functions. Joe also conducts classes for the Persatuan Architect Malaysia (“PAM”) and the Malaysian Institute of Estate Agents (“MIEA”).

81


HOME SERVICES

MAJESTEC

MAJESTEC

Premium Security Doors & Windows

82

This premium, innovative and protective stainless steel mesh surpasses Australian standards for security doors and windows. It provides you ventilation and unobstructed views, and helps protect the ones you love. The certified, internationally patented framing system successfully passes: -

Dynamic impact test Point load test Jimmy test Knife shear test Pull test

Alternative to Grilles and Screens Owning a home often comes with the worry of unwanted ‘guests’ like intruders, stray cats and pesky insects that will affect our safety and our health. Now with Majestic Premium Security Doors and Windows, we have a clear solution to keep away the uninvited. It is a very effective way of maintaining security while allowing clear vision and ventilation to the home. Majestec Security Screens offer your home these distinct functions: 1. Security, 2. Protection, 3. Ventilation, 4. Visibility. This is an aesthetic and functional product of Australian ingenuity. Majestec’s clear vision security screens utilise the latest in Japanese high tensile wire materials interwoven inhouse into a super strong stainless steel mesh to offer maximum strength. These screens allow free flow of fresh air into your home, naturally cooling your living space whilst also

iProperty.com malaysia


reducing energy consumption in the home. At night, windows can be left open without any worries about insect bites and the resilient high tensile mesh makes it almost impossible for intruders to cut or break through. Majestic products have been tested and surpass standards for impact resistance, point load test, knife shear, jimmy and pull tests. It also protects glass and timber doors from breakage and damage that may be caused by wind-borne debris from storms and even a wayward ball from children playing nearby. Due to its fine mesh, the almost invisible screens allow you a clear view of the outdoors without compromising the appearance and security of your home. In emergencies, Majestec products will not trap occupants inside the house as locks and handles are specially designed for safe and rapid exit as they can be easily released from the inside. Window locks and removable handles are also available for concerned parents living on higher floors. Suitable for high rise residential and even commercial buildings Multiple floors in high rise buildings mean a higher concentration of occupants, making the site more attractive to criminals. The proximity to mass transit facilities and easy access to the premises puts occupants and the property at risk. Now with Majestec, unauthorised access is minimised without compromising ventilation or view. Majestec products are an excellent combination of grilles and insect screens while being easy on the eye. Majestec security screens are custom made and come in a variety of colours to match your home’s interior. The frames are powder coated to extend the product’s lifespan to over 10 years. Made of marine grade steel, the mesh is rust proof and requires very low maintenance as you only need to wipe with a damp cloth or rinse with water. Its frames are made from heavy duty aluminium and Majestec holds several patents for its fixing systems. Majestec’s product development team can custom design its products to meet all of your architectural design and security requirements. Majestec’s product range includes awning windows, casement windows, hinged doors, French doors, bi-fold doors, sliding doors and windows, stacker doors, fixed panels, pool fencing and balustrades and fire escapes. They also have curved and triangular panels available too. The benefits of Majestec to you Majestec Screens provide harmonised vision through the black mesh without compromising security. Majestec is designed to bring the outdoors in minus the pesky insects while at the same time allowing cool breeze to flow through your home. Majestec will reduce air conditioning usage hence reducing your energy bill. Majestec security screens are not only made to be strong, but it also enhances and modernises the aesthetic appeal of your home. It is indeed a clear alternative. Now available in Malaysia and Singapore, please call 1300 88 MESH (6374) within Malaysia or (603) 2282 8997, or visit www.majestec.com for more information.

83


HOME SERVICES

ALEN Air Purifier

Allergic Rhinitis Is On the Rise! What’s a Family To Do!

84

It is likely you or someone close to you is having a hard time breathing properly due to various symptoms such as a congested or runny nose, sneezing, watery eyes, throat irritation and cough You may brush it off as a common cold, but if the symptoms don’t go away, it’s likely you are suffering from Allergic Rhinitis, commonly known as Nasal Allergies. A recent survey, “Allergies In Asia-Pacific” (www.allergiesinasiapacific.com), found that Allergic Rhinitis sufferers experience a significant decrease in their productivity and quality of life. Some researchers believe that the rise of Allergic Rhinitis cases may be directly connected to developing countries, which means ASEAN countries including Malaysia may be worse off! Allergic Rhinitis is caused first by exposure to various airborne allergen particles which are present both outdoors and indoors. The worst common allergens are the ones invisible to the eye, such as dust mites, dust mite debris, cockroach particles and pet dander. When you breathe in these allergens, your immune system springs into action. It releases substances into your nasal passages, along with inflammatory chemicals such as histamines. Your nose, sinuses, or

iProperty.com malaysia

eyes may become itchy and congested. It should also be no surprise that many people who have allergic rhinitis also have asthma. As there is no cure for Allergic Rhinitis, there are a few methods for treating this uncomfortable situation, suffered by both adults and children, by firstly attempting to remove any source of allergens from your environment. This could mean constantly cleaning your home making them free from dust (that is where dust mites live), washing your clothes and bedding regularly, and often wiping down or vacuuming your furniture. Unfortunately, this might also mean limiting your time with your beloved family pet! The second method is to medicate and manage the symptoms by way of routine antihistamines, corticosteroids and of course decongestants. In the survey mentioned above it was found that two-thirds of the respondents took some form of medication. The treatment results, however, vary from person to person but it is important for patients to understand


how to administer them and accept that Allergic Rhinitis is a long term condition that can occur regularly. The final and now very effective method of relieving Allergic Rhinitis is simply by deploying an Air Purifier to the environment in which you spend most of your timein , whether in the bedroom, office or school. Instead of spending a huge amount of time physically cleaning your home, or splurging on various antihistamines and medication, why not stop the allergens at the source. To capture these fine Allergic Rhinitis-causing particles, applying a HEPA (High Efficiency Particulate Air) Type Air Purifier is best! These are the same units used in operating rooms, outpatient surgery rooms, labor and delivery rooms, isolation rooms, intensive care and other areas that require a high efficiency filtration. Furthermore, make sure that you demand for True HEPA Air Purifiers as the HEPA Filter itself can remove up to 99.97% of all particles 0.3 microns in diameter. It is the only an Air Purifier in its category that is able to achieve an efficiency of 98% or above. This means, for every 100 particles it captures, only a maximum of 2 particles are released back into the airborne environment. These Air Purifiers also capture other key contaminants such as bacteria, viruses, pollens, mould, mildew and smoke. While it appears that there is no cure for Allergic Rhinitis, these are some key methods available to manage the symptoms, prevent them from causing you or your family to fall ill and to also improve your quality of life!

“Allergic Rhinitis is caused first by exposure to various airborne allergen particles which are present both outdoors and indoors�

85


Custom Furniture Alen Corp Asia Tel: 6013-388 1967

Chin Li Arts & Crafts Furniture Tel: 603-7728 1000

NU-VALE Trading Sdn Bhd Tel: 603-7984 9425

Home Security Falcon Tel: 603-3392 4848 Tel: 012-3117977

Feng Shui Compass Studio 212 Sdn Bhd Tel: 603-7885 8280 Web: www.studio-2-1-2.com

ADT (M) Sdn Bhd Tel: 603-9236 1866

86

CCTV Security Sensorlink Sdn Bhd Tel: 603-7983 7270

Artset Design Sdn Bhd Tel: 603-6156 3768 Tel: 016-2060198 Guocera Marketing Sdn Bhd Tel: 603-7958 7611 ( Ext 300/231)

AntiPest Management Services Sdn Bhd Tel: 603-8023 1888

KDK Fans (M) Sdn Bhd Tel: 603-7785 5011 Tel: 012-3672333

iProperty.com MALAYSIA

Roofing Monier Sdn Bhd Tel: 603-2176 0600


Serviced Office Interior Design

We provide One-stop renovation package & services in overseeing your house or office renovation from the very start till the end, all customized to your needs, saving you of any hassle or worry: ~Interior Design ~Lighting ~Furniture ~Home Appliances ~Curtain

~Painting ~Cleaning Services ~Any special request by client ~Potential tenants search

Deco More Studio Sdn Bhd Interior Design & Build Consultant

Fax: 603-6201 9900 | Email: decomorestudio@yahoo.com

Custom Furniture

Your One Stop “Made-To-Order” Centre for Quality BURMESE TEAK, MERBAU, NYATUH, WALNUT, ELM & ROSEWOOD furniture We carry wide range of: Craft & Antique Furniture Porcelain Wares Assorted Knick-Knacks No 5, Jln Tun Mohd Fuad Tiga, Taman Tun Dr Ismail, Damansara, 60000 Kuala Lumpur, Malaysia Tel: 03-7728 1000 / 03-7728 4692 | Fax: 03-7728 4692 | HP: 012-322 6103 | Email: chinwliu@yahoo.com

POOLCARE SDN BHD Pool Care

88

20-3, Jalan 22B/70A, Plaza Crystalville 2, Desa Sri Hartamas, 50480 Kuala Lumpur Tel: 6012-345 2011 ( Project Manager ) 603-6201 3332 ( General Line )

(738780V)

No. 52A-2, Jalan PJU 5/21/ The Strand, Kota Damansara, 47810 Petaling Jaya, Selangor Darul Ehsan. 603-6142 2280 | 016-227 2016 | www.poolcare.com.my

One Stop Pool Services Our Services Include: ~ Swimming pool & water features maintenance. ~ Pool rectification works. ~ Supplies pool equipments & fittings.

iProperty.com MALAYSIA


TOWNSHIP DIRECTORY

Pan’gaea @ Cyberjaya

Pelindung Hills

CYBERJAYA, SELANGOR Mixed Development

KUANTAN, Pahang 22 UNITS OF SEMI-D’S AND 2 UNITS BUNGALOWS

Pan’gaea @ Cyberjaya.draws inspiration from its original ancient Greek name which means: “A super continent existing 250 million years ago before the component continents were separated into their current configuration.” Made up of a diverse range of components that includes service apartment, boutique shop offices, office suites, shopping mall, street mall and boutique hotel, Pan’gaea is where you can live, work and play. The self-sustainable, GBI-compliant city spans across 16 acres of freehold land in which 5 acres is reserved for landscaped greeneries and vertical gardens, creating an idyllic ambience. Phase 1 – Solstice, Service Apartments

90

Phase 1 consists of Solstice Service Apartment, offering multiple-sized units ranging from 450 sq ft for a 1-bedroom suite, up to 900 sq ft for 3 bedrooms. Lifestyle Duplex units also available. These residential suites are specifically designed to be small to medium sized for easy ownership and to maximize investment returns.

Surrounded by towering trees with a view of the undulating hills and greenery of the Bukit Pelindung Forest Reserve and located a short distance from Kuantan’s famous tourist beach, Teluk Cempedak, Pelindung Hills is a sanctuary for nature lovers. This boutique development in Pahang offers nature’s most inspiring atmosphere within a premium, high-end enclave that is making its mark as a noteworthy development in the area. There are only 24 units available in Pelindung Hills – 22 semidetached bungalows and two detached bungalows – further emphasising its exclusivity. For added convenience, the development is a mere five-minute drive from Kuantan, The 126-acre Royal Pahang Golf Club is also nearby – a big plus point for avid golfers as the course is said to be a formidable challenge. Neighbouring the development are other high-end residential areas.

Excellent Accessibility & Amenities Pan’gaea @ Cyberjaya is a short drive away from access points to highways such as Maju Expressway (MEX), B15 Expressway and ELITE Highway, with MEX cutting the traveling time to KL City Centre to just a mere 20-min drive. These highways easily connect to Lebuhraya Damansara Puchong (LDP) and South Klang Valley Expressway (SKVE). The development is surrounded by tertiary educational institutions such as Multimedia University Malaysia and LimKokWing University, while the nearest shopping mall, Alamanda Putrajaya is just a short drive away.

The contemporary cluster bungalows artfully combine aesthetics with functionality to create modern homes with timeless appeal. Space is in abundance in these houses. With built-up areas ranging from 3,283 sq ft to 3,859 sq ft and spread over three floors, they can afford coveted features (in selected designs), such as threebay covered car porch, up to seven bedrooms, ample bathrooms, guest rooms and maid rooms, among others. The lot sizes range from 3,444 sq ft to 6,825 sq ft, which means there is plenty of space for gardens. There are four design options for the 2.5-storey semi-detached bungalows: San Marino, Florence, Majorca, and Venice.

Dynamic Developer Warisan Rajawali Sdn Bhd is a subsidiary of OSK Property Holdings Berhad. Its ongoing projects include Mirage by the lake in Cyberjaya, Mirage Residence at Jalan Yap Kwan Seng, Sutera Damansara, Sg Buloh; Mont Jade, Seremban; and Seremban 3. Pan’gaea @ Cyberjaya will be previewed in Q4 2011, with the developer offering a 7% discount to bumiputras.

Pelindung Hills is developed by K-Pertama Development Sdn Bhd. The project has a Gross Development Value of RM25,277,780 and is located on freehold land. It will be launched in October 2011 and is estimated to be completed by March 2012. Prices for the units range from RM862,800 to RM1,788,800. In line with the launch, the developer is offering an early bird discount of two per cent off the selling price; bumiputera buyers will be entitled to a 5% discount.

For a chance to own the latest lifestyle statement in Cyberjaya, visit www.pangaea.com.my or call 019 – 222 7138.

For further information, visit www.pelindunghills.com.my or contact Mr. Nicky Wong at 012-3541672.

Further Information: 9th Floor, Plaza OSK Jalan Ampang 50450 Kuala Lumpur. Phone: (603) 2161 3322 Fax: (603) 2175 3216 Hotline: (019) 222 7138 Website: http://pangaea.com.my

iProperty.com malaysia

Further Information: No 228, Jalan Alor Akar, Kuantan, 25250, Pahang Tel: (609) 566 7595 Fax: (603) 7710 8632


TOWNSHIP DIRECTORY 92

Alisma Dynasty View Sdn Bhd Seri Austin, Johor Double storey Terrace/Link House

Bandar Seri Putra Bangi Heights Development Sdn Bhd Bangi, Selangor A mixed development of residential and commercial properties

Developed by UMLand Berhad’s wholly-owned subsidiary Dynasty View Sdn Bhd, Taman Seri Austin in Johor occupies 500-acres of prime freehold land that is situated within Iskandar Malaysia and the popular Tebrau Area.

Legundi Residensi (1), in Bandar Seri Putra is now open for sale. With two entry and exit points, Legundi Residensi (1) offers better security and peace of mind. Choose from the 52 double-storey cluster homes or the 12 double storey semi-ds in 4 contemporary practical designs.

Taman Seri Austin boasts excellent accessibility via the NorthSouth Expressway, Dato’Onn Interchange, Pasir Gudang Highway and Tebrau-Kota Tinggi Highway. Currently, it only takes a 30-minute drive to get to the Johor Bahru city centre but this travel time would be cut short by half when the RM977 million Eastern Dispersal Link Expressway (EDL) is completed. Currently, Dynasty View has three ongoing projects in Taman Seri Austin namely Amanda, Alisma and Azolla which are gated and guarded residential projects.

The township is directly accessible from Kuala Lumpur-Seremban Highway via the Putra-Mahkota Interchange and is surrounded by developments such as Bukit Mahkota, Impian Putra, Bandar Baru Bangi, Desaria Nilai, Bukit Unggul and Bandar Baru Nilai.

Launched in April 2010, prices of Alisma houses start from RM306,800 and it is anticipated to be completed in February 2012. The project consists of 180 units, comprising Section 1 (44 units), Section 2 (60 units) and Section 3 (76 units). The 20’ x 70’ double storey terrace houses, Alisma 1 & Alisma 2, come with comfortable built-up of 1,782 sq ft and 1,889 sq ft respectively. Also recently launched are 32 units of Azolla 1 22’ X 75’ double storey terrace houses with built up of 2,028 sq ft price from RM338,800. Early birds get special package with huge savings. Both Alisma and Azolla are properties located at Phase 3 development equipped with Telekom Malaysia (TM)’s latest High Speed Broadband (HSBB) UniFi service Package VIP 5 which includes internet, video (IPTV), and voice with speed of 5Mbps via fiber technology. As a value promotion, all home buyers at Phase 3 will enjoy 2 years free service of HSBB. Taman Seri Austin is the first residential township in Southern Johor to collaborate with TM in offering HSBB.

Bandar Seri Putra is a self-contained township catering to the living, recreation and business needs of the modern and knowledgeable community. The 898-acre freehold development enjoys excellent accessibility, with a wide range of amenities and facilities within the vicinity. It is approximately 20 minutes by road southeast of Kuala Lumpur, 15 minutes north to Seremban town, 15 minutes from Kuala Lumpur International Airport (KLIA) and 2 minutes to the Bangi (Lama) township. Being close to the Federal Territory of Putrajaya and the MSC, and adjacent to the education hub – comprising Bandar Baru Bangi and Bandar Baru Nilai which encompasses tertiary educational institutions such as UPM, UKM, UNITEN, Inti UniCollege and KUIS – Bandar Seri Putra is a much sought after address among civil servants, professionals and the intellectual community in the Southern Klang Valley. Its range of residential and commercial properties are infused with modern lifestyle features such as underground external electrical and telecommunication services facilities. Extensively landscaped to provide a green environment, Bandar Seri Putra emphasizes on wholesome, healthy living. Interested buyers may select from a wide range of properties including bungalow lots, bungalows, semi-Ds, double-storey terrace homes, townhouses, lowrise and high-rise apartments, as well as commercial shop offices. For further details, kindly call (603) 8927 1611 or send an email to salesbh@umland.com.my

Further Information: Seri Austin Sales Gallery Jalan Seri Austin 1, Taman Seri Austin, Johor Bahru, 81100 Johor. Tel: (607) 354 1111 Fax: (607) 351 3202 Email: dvsb@umland.com.my Web: www.umland.com.my www.facebook.com/seriaustin

iProperty.com malaysia

Further Information: 34, Jln Seri Putra 1/2, Bandar Seri Putra, Bangi 43000 Selangor Tel: (603) 8927 1611 / (603) 8925 4972 Email: salesbh@umland.com.my Web: www.umland.com.my


iLUXURY ASIA.COM

Laman Ceylon

St. John Woods Residence

Location: Jalan Ceylon, Kuala Lumpur Property Type: Serviced Residence Land Title: Commercial Tenure: Freehold Built Up: 624 - 1,604 sq ft Listing Price: From RM701,800 - RM1,890,000 Completion Date: End 2014 (Expected) Developer: Eminent Ace Sdn Bhd (341126-T) Phone: (603) 7806 3138 Fax: (603) 7806 3238

Location: Persiaran Raja Chulan (Bukit Ceylon), Kuala Lumpur Property Type: Condominium Land Title: Residential Tenure: Leasehold Built Up: 3,660 sq ft - 8,848 sq ft Listing Price: From RM2,829,000 Completion Date: June 2014 (Expected) Developer: Affinity Heights Sdn Bhd (315930-A) Phone: (603) 2072 3838 Fax: (603) 2078 6868 Website: www.stjohnwoods.com

94 Ampersand @ Kia Peng

Alvarez @ Laman Granview

Location: 25, Jalan Kia Peng, Kuala Lumpur Property Type: Condominium Land Title: Residential Tenure: Leasehold Land Area: 2 Acres Built Up: 2,613 sq ft - 5,831 sq ft Listing Price:From RM3,136,800 - RM7,237,800 Developer: Aqua Aspect Sdn Bhd Phone:(603) 2145 8000 Fax: (603) 7952 9091 Website: www.ijmland.com

Location: Puchong, Selangor Property Type: Bungalow House Land Title: Residential Tenure: Leasehold Land Area: 47' X 85' Estimated Built Up: 5300 sq ft Listing Price: From RM3,300,000 Developer: IJM Properties Sdn Bhd Phone: (603) 8027 6188 Fax: (603) 7952 9091 Website: www.ijmland.com

iProperty.com MALAYSIA


KLANG VALLEY CONDO

NC Project Name: Boulevard Residence Damansara Location: PJU6A, Petaling Jaya, Selangor Property Type: Condominium Land Title: Residential Tenure: Leasehold Listing Price: From RM400,900 Developer: Ong Chong Realty Sdn Bhd Phone: (603) 7710 1000 Fax: (603) 7729 0300 Website: www.ocr.com.my

Project Name: Pan'gaea @ Cyberjaya Location: Cyberjaya, Selangor Property Type: Service Residence Land Title: Commercial Tenure: Freehold Built Up: From 450 - 900 sq ft Indicative Price: To be confirmed Developer: Wawasan Rajawali Sdn Bhd

NC

20 54

21 19

(a subsidiary of OSK Property Holdings Berhad)

Phone: (603) 2161 3322 / (019) 222 7138 Fax: (603) 2175 3216 Website: www.pangaea.com.my Open for Registration

96

NC Project Name: Sunway Velocity-Service Residence Location: Kuala Lumpur Property Type: Serviced Residence Land Title: Commercial Tenure: Freehold Land Area: 22 Acres Listing Price: From RM800,000 - RM2,653,000 Developer: Sunway City Berhad (Velocity) (87564-X) Phone: (603) 9205 5500 / (603) 5639 9000 Fax: (603) 5639 9955 Website: www.sunwayvelocity.com

Project Name: Gardenz@One South Location: Persiaran Serdang Perdana, Seri Kembangan, Selangor Property Type: Serviced Apartment Land Title: Commercial Tenure: Leasehold Built Up: 1,020 - 1,220 sq ft Listing Price: From RM380,000 - RM520,000 Completion Date: October 2014 (Expected) Developer: Prop Park Sdn Bhd (70874-H) Phone: (012) 2838 733 Website: www.huayang.com.my

iProperty.com MALAYSIA

17 41

NC

21 23


KLANG VALLEY RESIDENTIAL

Project Name: Terra Location: Precinct 11, Putrajaya Property Type: 2-sty Terrace/Link House Land Title: Residential Tenure: Freehold Land Area: 1,650 - 3,421 sq ft Built Up: 2,337 - 2,519 sq ft Listing Price: From RM 606,888 - RM 811,356 Completion Date: September 2013 (Expected) Developer: Putrajaya Homes Sdn Bhd (427599-X) Phone: (603) 8888 6633 Fax: (603) 8889 5169 Website: www.pjh.com.my

NC

22 39

NC Project Name: Areca Residence Location: Laman Rimbunan, Kepong, Kuala Lumpur Property Type: Semi-detached House Land Title: Residential Tenure: Leasehold Built Up: 3,372 sq ft Listing Price: From RM1,760,800 - RM2,365,800 Completion Date: 2012 (Expected) Developer: Rimbunan Melati Sdn Bhd (304034-U) Phone: (603) 6257 1968 / (603) 6257 8968 Fax: (603) 6257 8968

98

NC Project Name: Aquina - Phase 1E Location: TTDI Alam Impian, Shah Alam, Selangor Property Type: 2-sty Terrace/Link House Land Title: Residential Tenure: Freehold Built-up: From 2,476 sq ft Listing Price: From RM606,000 - RM1,497,000 Completion Date: 2013 (Expected) Developer: TTDI Land Sdn Bhd Phone: (012) 5266 551 / (603) 5101 5600 Fax: (603) 5511 1990 Website: www.nazattdi.com

21 61

NC Project Name: Bukit Bayu, Shah Alam Location: U10, Shah Alam, Selangor Property Type: Bungalow House Land Title: Residential Tenure: Leasehold Land Area: 8,000 - 10,000 sq ft Built Up: 5,806 - 6,475 sq ft Listing Price: From RM2,500,000 - RM3,800,000 Developer: Bayu Melati Sdn Bhd Phone: (603) 4022 2177 Fax: (603) 4024 1921 Website: www.melatiehsan.com.my

iProperty.com MALAYSIA

22 65

20 95


KLANG VALLEY RESIDENTIAL

Project Name: Twin Villas @ USJ One Park Location: USJ, Subang Jaya, Selangor Property Type: Semi-detached House Land Title: Residential Tenure: Leasehold Built Up: 3,774 sq ft Listing Price: From RM2,388,000 - RM2,518,000 Completion Date: 1st Quarter 2014 (Expected) Developer: BHL Construction Sdn Bhd (665759-W) Phone: (603) 2278 1118 Fax: (603) 2278 1119 Website: www.usjonepark.com

NC

NC Project Name: Tiara Residences - Superlink Pool Villa Location: Bandar Baru Selayang, Selayang, Selangor Property Type: 4-sty Terrace/Link House Land Title: Residential Tenure: Leasehold Built Up: 5,068 - 5,850 sq ft Listing Price: From RM1,538,880 - RM2,408,880 Developer: Engtex Properties Sdn Bhd Phone: (603) 6120 2488 Fax: (603) 6277 9532 Website: www.tiarapoolvillas.com

100 Project Name: Sutera Residences Location: Taman Sutera Kajang, Kajang, Selangor Property Type:Semi-detached House Land Title: Residential Tenure: Freehold Land Area: 40’ x 80’ – 40’ x 90’ Built Up: 2,870 - 3,414 sq ft Listing Price: From RM850,000 - RM1,800,000 Developer Name: Modal Ehsan Sdn Bhd Phone: (603) 8739 3636 Fax: (603) 8733 0327 Website: www.suterakajang.com Open for Registration

21 93

NC

NC Project Name: Seri Wirani 8 Location: Bandar Baru Bangi, Bangi, Selangor Property Type: 2.5-sty Terrace/Link House Land Title: Residential Tenure: Leasehold Built Up: 2,755 sq ft Listing Price: From RM595,248 - RM817,632 Developer: Jeram Perwira Sdn Bhd (504400-V) Phone: (603) 5629 2600 Fax: (603) 5637 9370 Website: www.prinsiptek.com

iProperty.com MALAYSIA

22 24

21 53

20 78


KLANG VALLEY MIXTURE

Project Name: Se terra Location: Bandar Utama, Petaling Jaya, Selangor Property Type: Condominium Land Title: Residential Tenure: Leasehold Listing Price: From RM1,038,000 Completion Date: 2013 (Expected) Developer: Briswood Sdn Bhd (864330-K) Phone: (603) 7710 9877 Fax: (603) 7710 9677

Project Name: Aspen Garden Bungalow @ Garden Residence Location: Cyberjaya, Selangor Property Type: 3 1/2 Storey Bungalow Land Title: Residential Tenure: Freehold Land Area: 60' x 90' Built Up: Approx. 7,796 sq ft Listing Price: From RM 3,660,800 onwards Developer: Myvilla Development Sdn Bhd Phone: (603) 8873 1598 / 1603 or (012) 621 0588 Fax: (603) 9221 8988 Website: www.gardenresidence.com.my

102

NC

NC

NC Project Name: Altitude 236 @ Bukit Manda'rina Location: Cheras, Kuala Lumpur Property Type: Condominium Land Title: Residential Tenure: Leasehold Built Up: 1,389 - 2,820 sq ft Listing Price: From RM642,000 Completion Date: Oct 2014 (Expected) Developer: Manda'rina Sdn Bhd Phone: (603) 9100 2020 Fax: (603) 9100 4476

iProperty.com MALAYSIA

20 06

22 11

NC Project Name: Sunway Vivaldi Location: Mont Kiara, Kuala Lumpur Property Type: Duplex Condominium Land Title: Residential Tenure: Freehold Land Area: 7.7 Acres Built Up: 2,573 - 3,983 sq ft Listing Price: From RM2,300,000 Developer: Sunway D'Mont Kiara Sdn Bhd (559638-V) Phone: (603) 6203 0888 Fax: (603) 5639 9955 Website: www.sunwayvivaldi.com

22 35

13 15


NEW PHASE OF 3 & 4 STOREY SHOPOFFICE AT BANDAR SERI PUTRA OPEN FOR REGISTRATION NOW Mr/Mdm/Mrs: Correspondence Address: Email:

I.C.No.:

Tel No (Home):

Please mail or fax the completed form back to us at 03-8925 5058

(Office):

Profession: (HP):


KLANG VALLEY MIXTURE

Project Name: Azelia Residence, Damansara Avenue Location: Sri Damansara, Kuala Lumpur Property Type: Serviced Residence Land Title: Commercial Tenure: Freehold Land Area: 3.13 Acres Built Up: 614 - 3,433 sq ft Listing Price: From RM351,000 - RM2,771,600 Completion Date: May 2014 (Expected) Developer: TA Global Berhad (828855-P) Phone: 1800 88 8082 Fax: (603) 6275 7211 Website: www.taglobal.com.my

Project Name: Atria SOFO Suite Location: Damansara Jaya, Kuala Lumpur Property Type: Sofo Land Title: Commercial Tenure: Freehold Built Up: 500 - 1,000 sq ft Completion Date:2015 (Expected) Developer: Atria Damansara Sdn Bhd

NC

22 44

NC

22 61

(OSK Property Hld Berhad) (760671-P)

Phone: (603) 2161 3322 / (017) 2062 318 Fax: (603) 2175 3216 Website: www.atria.com.my

104

Project Name: Lake 6 Entrepreneurs' Park Corporate Factories Location: Taman Meranti Jaya, Puchong, Selangor Property Type: Factory Land Title: Commercial Tenure: Leasehold Built Up: 5,465 - 9,600 sq ft Listing Price: From RM2,598,000 - RM4,560,300 Completion Date: 3rd Quarter 2014 (Expected) Developer: Mitraland Puchong Sdn Bhd (433421-X)

NC

22 58

(Formerly known as Firasat Bijak Sdn Bhd)

Phone: (603) 6204 0818 Fax: (603) 6204 0868

Project Name: Best Western Premier Dua Sentral Hotel Suites Location: Jalan Tun Sambanthan, KL Sentral, Kuala Lumpur Property Type: Hotel/Resort Land Title: Commercial Tenure: Freehold Land Area: 8871 sqm Built Up: 872 - 6,352 sq ft Listing Price: From RM799,600 - RM5,473,800 Developer: Magic Coast Sdn Bhd Phone: (603) 2282 7297 / (603) 2282 7295 Fax: (603) 2282 7286 Website: www.duasentral.com Open for Registration

iProperty.com MALAYSIA

NC

21 45


OUTSIDE KLANG VALLEY

Project Name: Ferringhi Residence Location: Batu Ferringhi, Penang Property Type: Condominium Land Title: Residential Tenure: Freehold Built Up: 1,200 - 1,600 sq ft Completion Date: 2014 (Expected) Developer: Uptrend Housing Development Sdn Bhd (918195-D) Phone: (013) 433 3866 Website: www.ferringhi-residence.com.my Email: ferringhi.residence@mahsing.com.my

Project Name: Gambang G1CC Location: Lebuhraya Tun Razak, Gambang, Kuantan, Pahang Property Type: Shop-Office Land Title: Commercial Tenure: Leasehold Built Up: 3,080 - 7,537 sq ft Listing Price: From RM438,000 - RM1,168,000 Completion Date: 2013 (Expected) Developer: Forefront Tiara Sdn Bhd (630044U) Phone: (012) 913 2618 / (603) 7981 1905 Fax: (603) 7981 4034 Website: www.forefronttiara.com

106 Project Name: Jentayu Residensi @ Tampoi Location: Tampoi, Johor Property Type: Serviced Residence Land Title: Commercial Tenure: Freehold Listing Price: From RM243,000 - RM330,000 Completion Date: June 2013 (Expected) Developer: Achwell Property Sdn Bhd Phone: (607) 235 8899 / (013) 613 0688 Fax: (607) 232 6208 Website: www.jentayuresidensi.com.my

Project Name: Aviva Green Location: Seremban 2, Seremban, Negeri Sembilan Property Type: Semi-detached House Land Title: Residentials Tenure: Freehold Listing Price: From RM746,510 Completion Date: June 2013 (Expected) Developer: RB Land Sdn Bhd (282137-P) Phone: (606) 761 9188 Fax: (606) 761 8122 Website: www.avivagreen.com.my

iProperty.com MALAYSIA

NC

NC

NC

NC

22 08

21 34

20 92

21 35


AGENCY DIRECTORY New Bob Realty Sdn Bhd

Kim Realty

MIP Properties

(Co. No. 69200-K)

E(3)0211

E(3)1082

Established formally as Bob Agency in 1959, the company started by catering primarily to the housing needs of the British Forces and Royal Australian Airforce personnel leading the company to become the first real estate company in Penang as well as the northern region of Malaysia. The name was later changed to New Bob Realty Sdn. Bhd. and is still a leading real estate company in the northern region today offering our clients opportunities to successfully invest, sell, or lease residential and commercial properties in the market. We specialize in Buying/Selling, Lease/Rental and Property Management.

108

We are recruiting now! Contact us and we will share with you why you should consider career in real estate. Penang (HQ) Tel: (604) 229 1111 Fax: (604) 229 7777 Butterworth Tel: (604) 399 9111 Fax: (604) 399 9777 Sungai Petani Tel: (604) 421 1111 Fax: (604) 422 7777 Email: ask@NewBob.com.my Web: www.NewBob.com.my

KIM REALTY established in 1980 offers a complete range of Real Estate Agency, Project Marketing and Auctioned Property Marketing services with 4 branches in Klang Valley, with more than 100 well-trained and qualified negotiators, project marketing executives and division managers dedicated to serve our clients and meet their specific needs for the last 30 years with the motto, ‘Service You Deserve From Professionals You Can Trust’. We have a dedicated team to handle expatriate and local sale and rental of properties, commercial and industrial properties, investment and corporate real estate, agricultural, industrial and development land advisory services. To join us as Real Estate Negotiator, please call us for a challenging & rewarding career! Tel: (6019) 336 0899 | (603) 7729 9988 Fax: (603) 7727 9366 Email: pjbranch@kimrealty.com.my Web: www.kimrealty.com.my

Whether you’re looking for a home for your family or an investment; seeking high-value returns on rentals or property sales, MIP Properties is the ONE NAME everyone TRUSTS to get the perfect home at the perfect price. Through our emphasis on high standard of service, professionalism, integrity and approachability, we have built strong relations with home owners and property investors that ensure our property database is unmatched in reach and comprehensiveness. Your successful future starts today! A career at MIP Properties is about opportunities, rewards, growth, learning, partnership and harmony. To apply or for more information on the most rewarding professional experience in the ever-dynamic and lucrative real estate field, send an email to career@mipproperties.com Tel: (603) 6141 8619 | Fax: (603) 6140 8619 Email: sales@mipproperties.com Web: www.mipproperties.com

www.chester.com.my

Metro Homes Sdn Bhd E(1)0228 Metro Homes is the leading real estate agency in Malaysia with 16 years track record and 13 offices Nationwide, 11 branches in Klang Valley, 1 in Penang and 1 in Kota Kinabalu, Sabah. Metro Homes have several departments that focus on High-end Properties, Industrial division, Commercial Division, Islamic division, Auction Properties, Project Marketing, International Sales and Australia Properties Division. To join us as Real Estate Negotiator, Senior Negotiator, Team Leader, Resident Manager, please call us for a rewarding career! Tel: (603) 7784 6088 Fax: (603) 7783 4767 Email: info@metrohomes.com Web: www.metrohomes.com

iProperty.com malaysia

Chester Properties Sdn Bhd E(1)1321 Started in 2006, Chester Properties Sdn Bhd (CPSB) has successfully established within a very short time period from a single-office entity in Kota Damansara to multiple branch offices in Desa Sri Hartamas, Bangsar, and all the way to Gangnam-gu, Seoul, South Korea. CPSB provide an intensive training facility at Chester Training Centre Sunwaymas to equip our negotiators with an on-going training, professionalism and learning culture. Being awarded Service Provider of The Year 2009 in Business of The Year 4th Award by SMIs & SMEs Business Award, this has proved that we are one of the best real estate agencies in Klang Valley. Come join us as Real Estate Negotiator: Tel: (603) 6142 6000 | (603) 6201 3933 | (603) 2284 6991 | (603) 7804 7686 Fax: (603) 6142 6111 | (603) 6201 2133 | (603) 2284 7991 | (603) 7804 4686 Email: admin@chester.com.my

Allworth Real Estate (KL) Sdn Bhd E(1)1321 Allworth Real Estate is the proud creation of a group of Malaysians with an entrepreneurial and global mentality. Being the first real estate agency in Malaysia to be accorded with the coveted and prestigious MS ISO 9001 by SIRIM speaks of the company’s commitment to quality management system in sales and marketing of real estate services as well as project marketing. Tel: (603) 6203 6268 Fax: (603) 6203 6568 Email: jeffong@allworth.com.my Web: www.allworth.com.my


Danny Cheang Handphone: +6012-277 5778 or +6012-214 8213 GS REALTY SDN BHD

www.dannyklcc.iagent.my www.dannycheang.iagent.my

PROPERTIES DISCOVERY CHANNEL

Email: signaturelot@gmail.com


Danny Cheang Handphone: +6012-277 5778 or +6012-214 8213 GS REALTY SDN BHD

www.dannyklcc.iagent.my www.dannycheang.iagent.my

BLUWATER ESTATE Lot no 18 ( THE MINES ) Gated & guarded community. Brand new with CF bungalow L/A 9089 sq ft, B/U 10351sq ft 5+1 rooms. 3 storey with lift & swimming pool. Walking distance to Australia International school. Modern design valuation @ RM4.2mil.Best Buy @ RM3.9mil.

KLCC Commercial Land more than 200,000 sq ft of prime land ready for investor to take over it’s consist of hotel, office, food court. Please view to offer or contact Danny 012-2775778 for more details.

BLUWATER ESTATE Lot no 59 ( THE MINES ), L/A 9600 sq ft, B/U 8000 sq ft,5+1 rooms.2 storey bungalow with pool, 3 minutes walks to Australia International School, green & serene environment valuation @ RM 3.5mil. Best Buy @ RM 3.38mil.

Mines Resort City Prime Bungalow Lot for sale. Gated & guarded excusive community with club house facility & award-winning golf course. Land size from 7500 sq ft, 8069 sq ft, 9300 sq ft, 10500 sq ft, 11800 sq ft, 14000 sq ft & 16000 sq ft. Best Buy @ RM188 psf.

BLUEWATER ESTATE Lot no 24, Brand new bungalow, L/A 9054 sq ft, B/U 6456 sq ft, 7r 8b modern design cum with swimming pool easy access to Mines Resort shopping mall Award Winning Golf Course and KLIA international airport. Best Buy @ RM 3 mil.

Gita Bayu Bungalow Lot Lush greenery environment. Freehold nitch bungalow lot with tight security. Limited units for sale. L/S 9300sq ft to 18000sq ft. Price from RM208psf to RM250psf. Dining pavilion & club house cost more than RM10mil for residence to utilize it.

Kiara 9, Mont Kiara Brand new luxury condo, freehold, C-28-3 High 28 floor 1661sq ft, nice view, very near to Mt Kiara Garden International School, French International School & Mont Kiara International School. Best Buy @ RM1.15mil.

Saujana O Lot New living concept. Gated & guarded residence. Freehold, special prime corner lot or garden view unit for sale. Price From RM2.5mil to RM2.8mil. Please call Danny 012-2775778

Johor Bharu Prime Mega Mix development land 22 acres for sale or joint venture. Close by Iskandar region. This coastal closer haven piece of land near Danga Bay is located at the well-known tourism corridor of south eastern corner of Peninsula Malaysia. Full details please call Danny 012-2775778

The Valley TTDI Ampang Bukit Indah Nestled in the serene foothills of Ampang is an exclusive enclave of bungalows and linked villas named as The Valley TTDI, where modern architecture harmonises with the elements of nature bringing the best of both worlds together. Sale from RM2.7mil to RM3.3mil. Danny Cheang 012-2775778

Owner others listing are most welcome Email: signaturelot@gmail.com

Danny 012-277 5778 GS Realty


MULTILINK PROPERTIES Registered Real Estate Agent: E(3)0224 Address: 7-1 Jalan 4/109F, Taman Danau Desa 58100 Kuala Lumpur. Tel: 03-7983 0012 Fax: 03-7983 0030

Sri Petaling, Endah Villa, 1129sf 3r 2b KL view, near LRT p/f, f/f, sale RM200k up, rent RM1300 up. Call Ms Annie, 012-3111968 UP2872

Desa Petaling Sg. Besi, KL. All condos and Apts; Sale RM115K up. Rent RM600 up. Many units. Call 016-3556899 for viewing E1252 UP1363

Sri Petaling Endah Ria Condo, 3r2b, Sale RM160k-RM230k, Rent Basic RM800up. Furnished RM1000 RM1200. Endah Regal condo 3r, Sale RM175k up. Rent Basic RM800, Furnished RM900RM1300, many units. Call 016-3556899 E1252 UP1357

Bayu Tasik 1 condo 3r2b, sale RM160k up; Rent basic RM800 up, Bayu Tasik 2 condo with balcony, sale RM175k up; Rent basic RM850, near LRT station, easy access to KL. Call 016-3556899 E1252 UP13142

Bdr Sri Permaisuri Cemara Apt 3r, sale RM110k-RM130k; Rent RM650 up. Cendana Apt, Sale RM80k up; Rent basic RM500up, nr LRT station, shop-lots, easy access to KL, many units. Call 016-3556899 E1252 UP13146

Bdr Sri Permaisuri Mentari condo 3+1r 1025sf, near LRT station, easy access to KL, Sale RM180k RM200k Rent basic RM850-RM1000, furnished RM1100RM1300. Call 016-3556899 E1252 UP13140

Bkt Jalil Arena Green Apt, 2r sale RM140K up, Rent RM700up; 2+1r Sale RM160K up, Rent basic RM700 -RM750up, 3r sale RM180k up, rent basic RM800up. many units. Call 016-3556899 E1252 UP1384

Ampang, Tmn TAR, Menara Indah. 2/3 rooms, low density/quiet area. Rent RM1500. F/F. Sale RM250K up. Call 019-339 9123 E1252 UP2109

Cheras Ketumbar Heights condo, easy access to KL, quiet enviroment, near Leisure Mall/Macro Cheras 3r 755sf Sale RM118k, Rent RM600up, 4r 905sf Sale RM135k-RM150k Rent RM650up. Call 016-3556899 E1252 UP13145

Cheras Ketumbar Hill Condominium, 2r @ RM170k, 3r @ RM185k, 4r @ RM250k; Rent 2r@RM750, 3r@RM800, 4r@RM900-1000, many units. Call 016-3556899 E1252 UP13112

Cheras Tmn Midah, Midah Ria/Prisma Cheras/ Prisma Perdana Condo, 1r/2r/3r Rent RM600RM750; Sale 1r/2r/3r Freehold RM 105KRM165K, many units. Call 016-3556899 E1252 UP13111

Bukit Jalil, Vista Komanwel/ Greenfield, Sales from RM200K up. Rent from RM1000 BU:1200/1400/2600. Call 016-3556899 for viewing. UP1391

KL Tmn Desa, Faber Hgt/Ria/Indah/Tiara, Desa Villa, Bkt Desa. Sale RM200kup. High end with low density, Easy access to KL/PJ,also available for rent from RM1000 up, many units. Call 019-3399123 E1252 UP1361

Ampang, Tmn TAR, Menara Impian. 1/2/3r, Sale RM150K-250K. Rent 3r, P/F, RM1300. nr KDE Golf club. Call 019-3399123 E1252 UP2112

TTDI, The Plaza' / 'Residence condominium 3+1r, F/hold,1817,1835, 1879sq.ft Rent RM4000 up Sale RM800k up Call: Ms Jeddie 019-3843319 UP 317051

Taman Desa , Old Klang Rd KL Casa Desa condo. 2r/3r/3+1r, p/f, f/f Rent RM1500RM3500 Sale RM380k up. Call Ms Jeddie 019-3843319 UP464075

Pantai Panorama Condo, Bangsar F/H, 1r/2r/3r sale Fr RM300K – 600K, Rent fr RM2k-RM3.5k, On-site agent, call Melvin 012-3223587 UP46827

Bukit Robson Condo, Taman Seputeh, f/furnished, lowrise and highrise, studio, 2r or 3r available. Call Ms Jeddie 019-3843319 UP189474

Ampang, Tmn TAR, Menara Mutiara. 1r/3r/penthse, top privacy / quiet area. Sale RM160K - 650K. Call 019-339 9123 E1252 UP2108

KLCC Area, Crown Regency Serviced Residence, F/H RM1.1M, BU 1475sf 3+1r 3b F/F n. Call Annie 012-311 1968 UP236463

Bukit Jalil, Jalil Damai Condo F/H 3r2b, nice environment. Sale RM160K, Rent Basic RM700up, alot units. Call 016-3556899 E1252 UP18714

PJ, Istara Condo, 3R /Penthse, 1350-2300sf, Sale 300K-630K, rent RM2500. F/Furnish. Call 019-339 9123 E1252 UP106742

Northpoint Condo just right opposite Mid Valley, The Garden, a busy shopping mall. Call Jeddie 019-3843319 UP57798

Petaling Jaya, Casa Damansara II Condo, F/H BU1035,2+1r 2b fully furnished. Call Ms Jeddie 019-3843319 UP215667

PJ ,Menara Jaya, 1R/3R/PentHse. 500sf-4300sf. Near LRT/shop, Sale RM300K650K. Rent RM1500 up. F/Furnished. Call 019-339 9123 E1252 UP1381

Bukit Jalil, Tmn Esplanade, 2.5-sty Link, F/H RM980K up, 24'x85'/90', 6r4b,Rental RM2k up, Near LRT. Call Annie 012-311 1968 UP2870

Tmn Danau Desa Old Klang Rd. KL. All Condos and Apts; Sale RM155k up. Rent RM800 up. Many units. Call 016-3556899 E1252 UP1387

Tmn Desa Old Klang Rd. KL. Abadi Indah Condo; Sale RM130Kup. Rent RM700-RM750 up. Many units. Call 016-3556899 E1252 UP1365


TV


Voted TOP Property Magazine of the Year 2010/2011

6 years running 78 issues published Hundreds of articles Thousands of fans

It’s no wonder the iProperty.com Magazine is Malaysia’s favourite property magazine. Get your monthly dose of property insights, news, interviews and property updates today!

*Awarded by Advertising + Marketing Magazine


13 November (8.30am)


Magazine at your doorstep Start my subscription now! Name (Mr/Mrs/Ms/Dr) Occupation MAILING Address

PostCode State Email Tel (H)

H/P

All you need to do is fill up the details above to subscribe at the all-inclusive rate stated herein. Or, you may subscribe online by going to our website at www.iproperty.com.my/ magazine/paysubscribe.aspx, fill up your details and pay with your cheque/postal order no and fax in your banking slip to (603) 2264 6999. Alternatively, mail your enquiries to subscription@iproperty.com

PAYMENT METHOD: I enclosed a cheque/postal order No. to iProperty.com Malaysia Sdn Bhd (600860-K) Bank Account No.: Maybank Account 5144 8611 4787 I wish to subscribe for 12 issues at RM80 [Within Klang Valley] I wish to subscribe for 12 issues at RM160 [Outside Klang Valley]

Distribution outlets:

Start my subscription from

iPROPERTY.COM MALAYSIA’S NO.1 PROPERTY & REAL ESTATE WEBSITE

Voted No. 1 Property Magazine 2010/2011 by A+M Magazine

JOHOR Highway to Malaysia’s Southern Jewel Seclusion against the modern skyline of Cyberjaya

SINGAPORE Feng Shui of the Lion City

Please mail the subscription form to: iProperty.com Malaysia Sdn Bhd 45-6, The Boulevard, Mid Valley City Lingkaran Syed Putra Kuala Lumpur 59200 Malaysia.

ISSUE 80

For subscription queries, please contact: Ms Sarah Samad at Tel: 03- 2264 6888 Fax: 03- 2264 6999 e-mail: subscription@iproperty.com

OCTOBER 2011 KDN PP13368/04/2012(029483) MICA(P)158/04/2011

Issue 80 | Oct 2011 | RM8.00, S$8.00

TERMS & CONDITIONS : Find out overseas postage rates by calling +603 2264 6888. If you would like to cancel your subscription, a charge equivalent to 50% of the unfulfilled subscription will be levied.



iProperty.com Issue 81 November 2011